• Home Page, Headlines
 • DW Weekly, Comments
 • Packages, Package Management
 • Glossary, FAQ, Mobile Site
 • Search, Sitemap
 • Major Distributions
 • Submit Distribution
 • Upcoming Releases
 • About DistroWatch
 • Page Hit Ranking
 • Advertise
 • CryptoCoin.cc

Secure-KOS Personal | Mon-K Data Protection

Netrunner RSS Feed DistroWatch.com: Netrunner

Netrunner

Last Update: 2018-04-17 19:11 UTC


Netrunner is a Debian-based distribution featuring a highly customised KDE desktop with extra applications, multimedia codecs, Flash and Java plugins, and a unique look and feel. The modifications are designed to enhance the user-friendliness of the desktop environment while still preserving the freedom to tweak. A separate "Rolling" edition, based on Manjaro Linux, was launched in 2014, was discontinued and was re-launched in 2017.

Popularity (hits per day): 12 months: 53 (203), 6 months: 56 (203), 3 months: 87 (130), 4 weeks: 97 (111), 1 week: 83 (114)

Average visitor rating: 8.09/10 from 23 review(s).



Netrunner Summary
Distribution Netrunner
Home Page http://www.netrunner.com/
Mailing Lists --
User Forums http://forums.netrunner.com/
Alternative User Forums
Documentation http://www.netrunner.com/faq/
Screenshots http://www.netrunner.com/screenshots/DistroWatch Gallery
Screencasts
Download Mirrors http://www.netrunner.com/download/
Bug Tracker https://bugs.launchpad.net/netrunner
Related Websites Netrunner MagWikipedia
Reviews Rolling: Everyday Linux UserOrdinatechnicDedoimedoBlogspot
17: Dedoimedo
16: DedoimedoDedoimedo
15: Dedoimedo
14: DistroWatchDedoimedoHectic GeekBlogspot
2014.x: Dedoimedo
13: DistroWatchDedoimedoBlogspotABC Linuxu (Czech) • Linux InsiderDedoimedoBlogspot
12: WordpressDedoimedo
4: Linux Review (Farsi) • DistroWatchDedoimedoGnumanIT Lure
2: Wordpress
Where To Buy OSDisc.com (sponsored link)

Recent Related News and Releases
  Releases, download links and checksums:
 • 2018-03-11: Distribution Release: Netrunner 18.03
 • 2018-01-26: Distribution Release: Netrunner 2018.01 "Rolling"
 • 2017-07-18: Distribution Release: Netrunner 2017.07 "Rolling"
 • 2017-07-01: Distribution Release: Netrunner 17.06
 • 2017-03-31: Distribution Release: Netrunner 17.03
 • 2017-01-02: Distribution Release: Netrunner 17.01
 • 2016-10-23: Distribution Release: Netrunner 16.09 "Core"
 • 2016-02-28: Distribution Release: Netrunner 2016.01 "Rolling"
 • 2015-11-23: Distribution Release: Netrunner 17
 • 2015-11-14: Distribution Release: Netrunner 2015.11 "Rolling"
 • 2015-10-03: Distribution Release: Netrunner 15.09 "Rolling"
 • 2015-09-01: Distribution Release: Netrunner 14.2
 • More Netrunner releases...

  Headlines:
 •2018-04-17 Netrunner offers ARM suport
 • More Netrunner headlines...

Table Notes and Explanations

(Please refer to the table below.)
  • Select view: Major packages only (52) All tracked packages (226)
  • To compare the software in this project to the software available in other distributions, please see our Compare Packages page.
  • Notes: In case where multiple versions of a package are shipped with a distribution, only the default version appears in the table. For indication about the GNOME version, please check the "nautilus" and "gnome-shell" packages. The Apache web server is listed as "httpd" and the Linux kernel is listed as "linux". The KDE desktop is represented by the "plasma-desktop" package and the Xfce desktop by the "xfdesktop" package.
  • Colour scheme: green text = latest stable version, red text = development or beta version. The function determining beta versions is not 100% reliable due to a wide variety of versioning schemes.

Linux Media
Linux Mint 18.3$5.95
Ubuntu 18.04 LTS$5.95
Debian 9.4.0$5.95
openSUSE 15.0$5.95
Manjaro 17.1.10$5.95
Fedora 28$5.95
MX Linux 17.1$5.95
USB Flash Drives
Linux Mint 18.3 16GB$14.95
Ubuntu 18.04 LTS 16GB$14.95
Fedora 28 16GB$14.95

Free Shipping on orders over $20
Professional Quality
Click here to visit OSDisc.com now


Advertisement

StickerYou
Create Custom Stickers, Labels, Tattoos and Decals at StickerYou

As a valued partner and proud supporter of DistroWatch, StickerYou is happy to offer a 10% discount on all Custom Stickers, Business Labels, Roll Labels, Vinyl Lettering or Custom Decals. StickerYou is your one-stop shop to make your business stick! Use code DW10 at the checkout page to apply your discount.


Metapress

Metapress | Discover More

Read detailed guides on how to make a website, start a blog, increase traffic and find the best website builders at Metapress.



Feature 18.03
idolon
17.10
voyager
16
ozymandias
14.1
frontier
13.12
enigma2
13.06
enigma
12.12.1
dryland
4.2.1
dryland
3.2
chromatic
2.0
blacklight
Feature
Release Date 2018-03-11 2017-11-11 2015-05-17 2015-01-24 2014-01-13 2013-07-05 2013-01-23 2012-09-05 2011-06-29 2010-07-15 Release Date
End Of Life                     End Of Life
Price (US$) Free Free Free Free Free Free Free Free Free Free Price (US$)
Image Size (MB) 2300-2400 2300-2400                 Image Size (MB)
Free Download ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO Free Download
Installation Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Installation
Default Desktop KDE Plasma KDE Plasma KDE Plasma KDE KDE KDE KDE KDE KDE KDE Default Desktop
Package Management DEB (APT) DEB (APT) DEB DEB DEB DEB DEB DEB DEB DEB Package Management
Release Model Fixed Fixed Fixed Fixed, Rolling Fixed Fixed Fixed Fixed Fixed Fixed Release Model
Office Suite LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice OO.o Office Suite
Processor Architecture aarch64, armhf, x86_64 x86_64 x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386 i386 Processor Architecture
Init Software systemd systemd systemd systemd Upstart Upstart Upstart Upstart Upstart Upstart Init Software
Journaled File Systems Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS ext3, ext4, JFS, ReiserFS, XFS Journaled File Systems
Multilingual Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Multilingual
Asian Language Support Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Asian Language Support
Full Package List 18.03 17.10 16 14.1 13.12 13.06 12.12.1 4.2.1 3.2 2.0 Full Package List

Full Package List:   Netrunner 16.09-core
  Number of packages: 1,904 (download as TXT)
----------------------------------------------------------------------------------------------------
  •  accountsservice 0.6.37-3+b1
  •  acl 2.2.52-2
  •  acpi 1.7-1
  •  adduser 3.113+nmu3
  •  adwaita-icon-theme 3.14.0-2
  •  akonadi-backend-mysql 4:16.08.1-0neon+8+build25
  •  akonadi-server 4:16.08.1-0neon+8+build25
  •  alsa-base 1.0.27+1
  •  alsa-utils 1.0.28-1
  •  amd64-microcode 2.20160316.1~deb8u1
  •  anacron 2.3-23
  •  apt 1.0.9.8.3
  •  apt-file 2.5.4
  •  apt-utils 1.0.9.8.3
  •  apt-xapian-index 0.47
  •  ark 4:16.08.1-0neon+8+build23
  •  artwork-audacious 1.0+p8+git20160623.1014
  •  artwork-color-scheme-carbon 1.0+p8+git20160811.1122
  •  artwork-grub-theme-netrunner-black 1.0+p8+git20160921.1426
  •  artwork-lnf-netrunner-core 1.0+p8+git20161012.1537
  •  artwork-netrunner-icons 2.0+p8+git20160729.1426
  •  artwork-plymouth-theme-netrunner-black 0.8.4netrunner1+p8+git20160915.2219
  •  artwork-sddm-simple 0+p8+git20160915.1552
  •  artwork-wallpapers-netrunner-core-16.09 1+p8+git20160826.1032
  •  artwork-whiteclassicia-cursor 2.0+p8+git20160623.1022
  •  artwork-windows-cursor 2.0+p8+git20160623.1003
  •  aspell 0.60.7~20110707-1.3
  •  aspell-en 7.1-0-1.1
  •  atmel-firmware 1.3-4
  •  at-spi2-core 2.14.0-1
  •  attr 1:2.4.47-2
  •  avahi-autoipd 0.6.31-5
  •  avahi-daemon 0.6.31-5
  •  baloo-kf5 5.26.0-0neon+8+build27
  •  base-files 8+deb8u6+p8+git20161021.1523
  •  base-passwd 3.5.37
  •  bash 4.3-11+b1
  •  bc 1.06.95-9
  •  bind9-host 1:9.9.5.dfsg-9+deb8u6
  •  binutils 2.25-5
  •  bluedevil 4:5.8.1-0neon+8+build25
  •  bluetooth 5.23-2
  •  bluez 5.23-2+b1
  •  bluez-firmware 1.2-3
  •  bluez-obexd 5.23-2+b1
  •  breeze 4:5.8.1-0neon+8+build27
  •  breeze-cursor-theme 4:5.8.1-0neon+8+build27
  •  breeze-icon-theme 4:5.26.0-0neon+8+build21
  •  bsdmainutils 9.0.6
  •  bsdutils 1:2.25.2-6
  •  build-essential 11.7
  •  busybox 1:1.22.0-9+deb8u1
  •  bzip2 1.0.6-7+b3
  •  ca-certificates 20141019+deb8u1
  •  ca-certificates-java 20140324
  •  calamares 2.4-0+8+build30
  •  calamares-core 0+p8+git20160828.1141
  •  carbon-gtk2 0+p8+git20161003.1145-0
  •  carbon-qt 0+p8+git20161003.1142-0
  •  carbon-qt4 0+p8+git20161003.1142-0
  •  catdoc 0.94.4-1.1
  •  cifs-utils 2:6.4-1
  •  colord 1.2.1-1+b2
  •  colord-data 1.2.1-1
  •  command-not-found 0.2.38-1
  •  console-data 2:1.12-5
  •  console-setup 1.123
  •  console-setup-linux 1.123
  •  coreutils 8.23-4
  •  cpio 2.11+dfsg-4.1+deb8u1
  •  cpp 4:4.9.2-2
  •  cpp-4.9 4.9.2-10
  •  cracklib-runtime 2.9.2-1
  •  crda 3.13-1
  •  cron 3.0pl1-127+deb8u1
  •  cups 1.7.5-11+deb8u1
  •  cups-browsed 1.0.61-5+deb8u3
  •  cups-bsd 1.7.5-11+deb8u1
  •  cups-client 1.7.5-11+deb8u1
  •  cups-common 1.7.5-11+deb8u1
  •  cups-core-drivers 1.7.5-11+deb8u1
  •  cups-daemon 1.7.5-11+deb8u1
  •  cups-filters 1.0.61-5+deb8u3
  •  cups-filters-core-drivers 1.0.61-5+deb8u3
  •  cups-pk-helper 0.2.5-2+b1
  •  cups-ppdc 1.7.5-11+deb8u1
  •  cups-server-common 1.7.5-11+deb8u1
  •  curl 7.38.0-4+deb8u4
  •  dahdi-firmware-nonfree 2.10.0-1
  •  dash 0.5.7-4+b1
  •  dbus 1.8.20-0+deb8u1
  •  dbus-x11 1.8.20-0+deb8u1
  •  dconf-gsettings-backend:amd64 0.22.0-1
  •  dconf-service 0.22.0-1
  •  debconf 1.5.56
  •  debconf-i18n 1.5.56
  •  debconf-kde-data 1.0.2-1+8+build3
  •  debian-archive-keyring 2014.3
  •  debianutils 4.4+b1
  •  default-settings-applications 1.0+p8+git20161013.1420
  •  default-settings-autostart 1.0+p8+git20160827.1728
  •  default-settings-e2fsprogs 0+p8+git20160913.2018
  •  default-settings-kdeapps 1.0+p8+git20161006.1310
  •  default-settings-plasma 1.0+p8+git20160915.1929
  •  default-settings-profiled 1.0+p8+git20160811.1015
  •  default-settings-pulseaudio 1.0+p8+git20161012.1524
  •  default-settings-session-debug 0+p8+git20160926.1208
  •  default-settings-systemd 0+p8+git20160921.1552
  •  default-settings-thunderbird 1.0.15+p8+git20160719.0154
  •  default-settings-xsession 1.0+p8+git20161012.1621
  •  default-systemsettings-settings 0+p8+git20160719.0154
  •  desktop-file-utils 0.22-1
  •  desktop-theme-blackx 1.0+p8+git20160913.1732
  •  desktop-theme-bluex 1.0+p8+git20160914.0808
  •  dh-python 1.20141111-2
  •  dictionaries-common 1.23.17
  •  diffutils 1:3.3-1+b1
  •  discover 2.1.2-7
  •  discover-data 2.2013.01.11
  •  dmidecode 2.12-3
  •  dmsetup 2:1.02.90-2.2+deb8u1
  •  dnsmasq-base 2.72-3+deb8u1
  •  dns-root-data 2014060201+2
  •  docbook-xml 4.5-7.2
  •  docbook-xsl 1.78.1+dfsg-1
  •  dolphin 4:16.08.1-0neon+8+build21
  •  dolphin4 4:16.04.1-0neon+8+build7
  •  dosfstools 3.0.27-1
  •  dpkg 1.18.4
  •  dpkg-dev 1.18.4
  •  e2fslibs:amd64 1.43.3-1~bpo8+1
  •  e2fsprogs 1.43.3-1~bpo8+1
  •  eject 2.1.5+deb1+cvs20081104-13.1
  •  emacsen-common 2.0.8
  •  enchant 1.6.0-10.1
  •  fakeroot 1.20.2-1
  •  ffmpegthumbnailer 2.0.8-2+b4
  •  file 1:5.22+15-2+deb8u2
  •  findutils 4.4.2-9+b1
  •  firefox 49.0+build4-0+8+build31
  •  firefox-plasma 49.0+build4-0+8+build31
  •  firmware-adi 0.43
  •  firmware-atheros 0.43
  •  firmware-bnx2 0.43
  •  firmware-bnx2x 0.43
  •  firmware-brcm80211 0.43
  •  firmware-crystalhd 0.0~git20120110.fdd2f19-1
  •  firmware-intelwimax 0.43
  •  firmware-ipw2x00 0.43
  •  firmware-ivtv 0.43
  •  firmware-iwlwifi 0.43
  •  firmware-libertas 0.43
  •  firmware-linux 0.43
  •  firmware-linux-free 3.3
  •  firmware-linux-nonfree 0.43
  •  firmware-myricom 0.43
  •  firmware-netxen 0.43
  •  firmware-qlogic 0.43
  •  firmware-ralink 0.43
  •  firmware-realtek 0.43
  •  firmware-samsung 0.43
  •  firmware-ti-connectivity 0.43
  •  firmware-zd1211 3.0.0.56-3
  •  flashplugin-nonfree 1:3.6.1+deb8u1
  •  fontconfig 2.11.0-6.3+deb8u1
  •  fontconfig-config 2.11.0-6.3+deb8u1
  •  fonts-dejavu 2.34-1
  •  fonts-dejavu-core 2.34-1
  •  fonts-dejavu-extra 2.34-1
  •  fonts-droid 1:4.4.4r2-6
  •  fonts-noto 20160116-1
  •  fonts-noto-cjk 1:1.004+repack2-1~bpo8+1
  •  fonts-noto-hinted 20160116-1
  •  fonts-noto-mono 20160116-1
  •  fonts-noto-unhinted 20160116-1
  •  fonts-oxygen 4:5.4.3+p8+git20160715.1101-0
  •  frameworkintegration 5.26.0-0neon+8+build24
  •  freepats 20060219-1
  •  fuse 2.9.3-15+deb8u2
  •  g++ 4:4.9.2-2
  •  g++-4.9 4.9.2-10
  •  gawk 1:4.1.1+dfsg-1
  •  gcc 4:4.9.2-2
  •  gcc-4.8-base:amd64 4.8.4-1
  •  gcc-4.9 4.9.2-10
  •  gcc-4.9-base:amd64 4.9.2-10
  •  gconf2 3.2.6-3
  •  gconf2-common 3.2.6-3
  •  gconf-service 3.2.6-3
  •  gdb-minimal 7.7.1+dfsg-5
  •  gdebi-core 0.9.5.5+nmu1
  •  gdisk 0.8.10-2
  •  geoip-database 20150317-1
  •  gettext-base 0.19.3-2
  •  ghostscript 9.06~dfsg-2+deb8u1
  •  gir1.2-atk-1.0 2.14.0-1
  •  gir1.2-freedesktop:amd64 1.42.0-2.2
  •  gir1.2-gdkpixbuf-2.0 2.31.1-2+deb8u5
  •  gir1.2-glib-2.0:amd64 1.42.0-2.2
  •  gir1.2-gnomekeyring-1.0 3.12.0-1+b1
  •  gir1.2-gtk-3.0:amd64 3.14.5-1+deb8u1
  •  gir1.2-notify-0.7 0.7.6-2
  •  gir1.2-packagekitglib-1.0 1.0.1-2
  •  gir1.2-pango-1.0:amd64 1.36.8-3
  •  glib-networking:amd64 2.42.0-2
  •  glib-networking-common 2.42.0-2
  •  glib-networking-services 2.42.0-2
  •  gnome-icon-theme 3.12.0-1
  •  gnome-mime-data 2.18.0-1
  •  gnupg 1.4.18-7+deb8u3
  •  gpgv 1.4.18-7+deb8u3
  •  grep 2.20-4.1
  •  groff-base 1.22.2-8
  •  grub2 2.02~beta2-22+deb8u1
  •  grub2-common 2.02~beta2-22+deb8u1
  •  grub-common 2.02~beta2-22+deb8u1
  •  grub-pc 2.02~beta2-22+deb8u1
  •  grub-pc-bin 2.02~beta2-22+deb8u1
  •  gsettings-desktop-schemas 3.20.0-0+8+build2
  •  gsfonts 1:8.11+urwcyr1.0.7~pre44-4.2
  •  gstreamer0.10-gconf:amd64 0.10.31-3+nmu4+b1
  •  gstreamer0.10-nice:amd64 0.1.7-1
  •  gstreamer0.10-plugins-bad:amd64 0.10.23-7.4
  •  gstreamer0.10-plugins-base:amd64 0.10.36-2
  •  gstreamer0.10-plugins-good:amd64 0.10.31-3+nmu4+b1
  •  gstreamer0.10-x:amd64 0.10.36-2
  •  gstreamer1.0-alsa:amd64 1.4.4-2
  •  gstreamer1.0-plugins-bad:amd64 1.4.4-2.1+b1
  •  gstreamer1.0-plugins-base:amd64 1.4.4-2
  •  gstreamer1.0-plugins-good:amd64 1.4.4-2
  •  gstreamer1.0-plugins-ugly:amd64 1.4.4-2+b1
  •  gstreamer1.0-pulseaudio:amd64 1.4.4-2
  •  gstreamer1.0-x:amd64 1.4.4-2
  •  gtk2-engines-oxygen:amd64 1.4.6-1
  •  gtk2-engines-pixbuf:amd64 2.24.25-3+deb8u1
  •  gtk2-engines-qtcurve:amd64 1.8.16-2
  •  gtk3-engines-breeze 5.8.1-0neon+8+build24
  •  gtk3-engines-oxygen:amd64 1.4.1-2
  •  gwenview 4:16.08.1-0neon+8+build24
  •  gzip 1.6-4
  •  hddtemp 0.3-beta15-52
  •  hicolor-icon-theme 0.13-1
  •  hostname 3.15
  •  hunspell-en-us 20070829+p8+git20160510.1014-0
  •  i965-va-driver:amd64 1.4.1-2
  •  iamerican 3.3.02-6
  •  ibritish 3.3.02-6
  •  icedtea-7-plugin:amd64 1.5.3-1
  •  icedtea-netx:amd64 1.5.3-1
  •  icedtea-netx-common 1.5.3-1
  •  icoutils 0.31.0-2
  •  ieee-data 20150531.1~deb8u1
  •  ienglish-common 3.3.02-6
  •  ifupdown 0.7.53.1
  •  init 1.22
  •  initramfs-tools 0.120+deb8u2
  •  initscripts 2.88dsf-59
  •  init-system-helpers 1.22
  •  insserv 1.14.0-5
  •  install-info 5.2.0.dfsg.1-6
  •  intel-microcode 3.20160714.1~deb8u1
  •  inxi 2.1.28-1
  •  iproute2 3.16.0-2
  •  iptables 1.4.21-2+b1
  •  iputils-arping 3:20121221-5+b2
  •  iputils-ping 3:20121221-5+b2
  •  irqbalance 1.0.6-3
  •  isc-dhcp-client 4.3.1-6+deb8u2
  •  isc-dhcp-common 4.3.1-6+deb8u2
  •  iso-codes 3.57-1
  •  ispell 3.3.02-6
  •  iucode-tool 1.1.1-1
  •  iw 3.17-1
  •  java-common 0.52
  •  javascript-common 11
  •  kaccounts-integration 4:16.08.1-0neon+8+build21
  •  kaccounts-providers 16.04.1-0neon+8+build7
  •  kactivities-bin 5.26.0-0neon+8+build27
  •  kactivitymanagerd 5.8.1-0neon+8+build18
  •  kamera 4:16.08.1-0neon+8+build14
  •  kate 4:16.08.1-0neon+8+build23
  •  kate5-data 4:16.08.1-0neon+8+build23
  •  kate-data 4:4.14.3-4+8+build2
  •  katepart 4:4.14.3-4+8+build2
  •  kbd 1.15.5-2
  •  kcm-about-extended 0+p8+git20161011.1032-0
  •  kcm-plasma-services 1.0+p8+git20161003.1144-0
  •  kde-baseapps-bin 4:16.04.1-0neon+8+build7
  •  kde-baseapps-data 4:16.04.1-0neon+8+build7
  •  kde-cli-tools 4:5.8.1-0neon+8+build24
  •  kde-cli-tools-data 4:5.8.1-0neon+8+build24
  •  kde-config-gtk-style 4:5.8.1-0neon+8+build21
  •  kde-config-gtk-style-preview 4:5.8.1-0neon+8+build21
  •  kde-config-screenlocker 5.8.1-0neon+8+build23
  •  kde-config-sddm 4:5.8.1-0neon+8+build21
  •  kde-config-telepathy-accounts 16.04.1-0neon+8+build16
  •  kdeconnect 1.0.1-0neon+8+build13
  •  kded5 5.26.0-0neon+8+build24
  •  kdelibs5-data 4:4.14.23-1+8+build18
  •  kdelibs5-plugins 4:4.14.23-1+8+build18
  •  kdelibs-bin 4:4.14.23-1+8+build18
  •  kdenetwork-filesharing 4:16.08.1-0neon+8+build17
  •  kdepimlibs-kio-plugins 4:16.04.0-1~2.gbp1a480c+8+build9
  •  kdepim-runtime 4:4.14.2-3
  •  kdeplasma-addons-data 4:5.8.1-0neon+8+build30
  •  kde-runtime 4:16.04.1-0neon+8+build9
  •  kde-runtime-data 4:16.04.1-0neon+8+build9
  •  kde-spectacle 16.08.1-0neon+8+build19
  •  kde-style-breeze 4:5.8.1-0neon+8+build27
  •  kde-style-breeze-qt4 4:5.8.1-0neon+8+build27
  •  kde-style-oxygen-qt4 4:5.8.1-0neon+8+build24
  •  kde-style-oxygen-qt5 4:5.8.1-0neon+8+build24
  •  kde-style-qtcurve 1.8.14-3+b2
  •  kdesudo 3.4.2.4-2
  •  kde-telepathy-contact-list 16.04.1-0neon+8+build14
  •  kde-telepathy-data 16.04.0-1~2.gbpfa1783+8+build13
  •  kde-telepathy-filetransfer-handler 16.04.1-0neon+8+build14
  •  kde-telepathy-integration-module 16.04.1-0neon+8+build14
  •  kde-telepathy-kaccounts 16.04.0-1~2.gbpfa1783+8+build13
  •  kde-telepathy-kpeople 16.04.0-1~2.gbpfa1783+8+build13
  •  kde-telepathy-send-file 16.04.1-0neon+8+build14
  •  kde-telepathy-text-ui 16.04.1-0neon+8+build14
  •  kdoctools 4:4.14.23-1+8+build18
  •  kdoctools5 5.26.0-0neon+8+build22
  •  keyboard-configuration 1.123
  •  keyutils 1.5.9-5+b1
  •  kffmpegthumbnailer 2.1.0+p8+git20161003.1141
  •  kfind 4:16.04.1-0neon+8+build7
  •  kgamma5 4:5.8.1-0neon+8+build25
  •  khelpcenter 4:16.08.1-0neon+8+build14
  •  khotkeys 4:5.8.1-0neon+8+build25
  •  khotkeys-data 4:5.8.1-0neon+8+build25
  •  kinfocenter 4:5.8.1-0neon+8+build28
  •  kinit 5.26.0-0neon+8+build24
  •  kio 5.26.0-0neon+8+build27
  •  kio-extras 4:16.08.1-0neon+8+build18
  •  kio-extras-data 4:16.08.1-0neon+8+build18
  •  klibc-utils 2.0.4-2
  •  kmenuedit 4:5.8.1-0neon+8+build22
  •  kmod 18-3
  •  konqueror 4:16.04.1-0neon+8+build7
  •  konqueror-nsplugins 4:16.04.1-0neon+8+build7
  •  konsole 4:16.08.1-0neon+8+build24
  •  konsole-kpart 4:16.08.1-0neon+8+build24
  •  kpackagelauncherqml 5.26.0-0neon+8+build27
  •  kpackagetool5 5.26.0-0neon+8+build23
  •  kpart-webkit 1.3.4-2
  •  kpmcore 2.2.1-0+8+build21
  •  krb5-locales 1.12.1+dfsg-19+deb8u2
  •  kross 5.26.0-0neon+8+build25
  •  kscreen 4:5.8.1-0neon+8+build25
  •  ksshaskpass 4:5.8.1-0neon+8+build23
  •  ksuperkey 1.0.1+p8+git20161013.1352-0
  •  ksysguard 4:5.8.1-0neon+8+build20
  •  ksysguardd 4:5.8.1-0neon+8+build20
  •  ksysguard-data 4:5.8.1-0neon+8+build20
  •  ktexteditor-data 5.26.0-0neon+8+build27
  •  ktexteditor-katepart 5.26.0-0neon+8+build27
  •  kwalletmanager 4:16.08.0-0neon+8+build19
  •  kwayland-data 4:5.26.0-0neon+8+build10
  •  kwayland-integration:amd64 4:5.8.1-0neon+8+build25
  •  kwin-addons 4:5.8.1-0neon+8+build30
  •  kwin-common:amd64 4:5.7.5-0neon+8+build33
  •  kwin-data 4:5.7.5-0neon+8+build33
  •  kwin-decoration-oxygen 4:5.8.1-0neon+8+build24
  •  kwin-style-breeze 4:5.8.1-0neon+8+build27
  •  kwin-style-qtcurve 1.8.14-3+b2
  •  kwin-x11 4:5.7.5-0neon+8+build33
  •  kwrited 4:5.8.1-0neon+8+build22
  •  less 458-3
  •  liba52-0.7.4 0.7.4-17
  •  libaa1:amd64 1.4p5-43
  •  libaccounts-glib0:amd64 1.21+p8+git20160929.0147-0
  •  libaccounts-qt5-1 1.13+20150813-1+8+build4
  •  libaccountsservice0 0.6.37-3+b1
  •  libacl1:amd64 2.2.52-2
  •  libaio1:amd64 0.3.110-1
  •  libakonadi-calendar4 4:4.14.2-2+b1
  •  libakonadi-contact4 4:4.14.2-2+b1
  •  libakonadi-kabc4 4:4.14.2-2+b1
  •  libakonadi-kcal4 4:4.14.2-2+b1
  •  libakonadi-kde4 4:4.14.2-2+b1
  •  libakonadi-kmime4 4:4.14.2-2+b1
  •  libakonadi-notes4 4:4.14.2-2+b1
  •  libakonadiprotocolinternals1 1.13.0-2+deb8u1
  •  libalgorithm-c3-perl 0.09-1
  •  libalgorithm-diff-perl 1.19.02-3
  •  libalgorithm-diff-xs-perl 0.04-3+b1
  •  libalgorithm-merge-perl 0.08-2
  •  libappindicator1 0.4.92-3.1
  •  libappindicator3-1 0.4.92-3.1
  •  libapt-inst1.5:amd64 1.0.9.8.3
  •  libapt-pkg4.12:amd64 1.0.9.8.3
  •  libapt-pkg-perl 0.1.29+b2
  •  libarchive13:amd64 3.1.2-11+deb8u2
  •  libarchive-extract-perl 0.72-1
  •  libasan1:amd64 4.9.2-10
  •  libasn1-8-heimdal:amd64 1.6~rc2+dfsg-9
  •  libasound2:amd64 1.0.28-1
  •  libasound2-data 1.0.28-1
  •  libasound2-plugins:amd64 1.0.28-1+b1
  •  libaspell15:amd64 0.60.7~20110707-1.3
  •  libasprintf0c2:amd64 0.19.3-2
  •  libass5:amd64 0.10.2-3
  •  libasyncns0:amd64 0.8-5
  •  libatasmart4:amd64 0.19-3
  •  libatk1.0-0:amd64 2.14.0-1
  •  libatk1.0-data 2.14.0-1
  •  libatk-bridge2.0-0:amd64 2.14.0-2
  •  libatkmm-1.6-1:amd64 2.22.7-2.1
  •  libatk-wrapper-java 0.30.5-1
  •  libatk-wrapper-java-jni:amd64 0.30.5-1
  •  libatomic1:amd64 4.9.2-10
  •  libatspi2.0-0:amd64 2.14.0-1
  •  libattica0.4:amd64 0.4.2-1
  •  libattr1:amd64 1:2.4.47-2
  •  libaudio2:amd64 1.9.4-3
  •  libaudit1:amd64 1:2.4-1+b1
  •  libaudit-common 1:2.4-1
  •  libauthen-sasl-perl 2.1600-1
  •  libavahi-client3:amd64 0.6.31-5
  •  libavahi-common3:amd64 0.6.31-5
  •  libavahi-common-data:amd64 0.6.31-5
  •  libavahi-core7:amd64 0.6.31-5
  •  libavahi-glib1:amd64 0.6.31-5
  •  libavahi-gobject0:amd64 0.6.31-5
  •  libavc1394-0:amd64 0.5.4-2
  •  libavcodec56:amd64 6:11.7-1~deb8u1
  •  libavformat56:amd64 6:11.7-1~deb8u1
  •  libavresample2:amd64 6:11.7-1~deb8u1
  •  libavutil54:amd64 6:11.7-1~deb8u1
  •  libbind9-90 1:9.9.5.dfsg-9+deb8u6
  •  libblas3 1.2.20110419-10
  •  libblas-common 1.2.20110419-10
  •  libblkid1:amd64 2.25.2-6
  •  libbluetooth3:amd64 5.23-2+b1
  •  libbonobo2-0:amd64 2.32.1-3
  •  libbonobo2-common 2.32.1-3
  •  libboost-iostreams1.55.0:amd64 1.55.0+dfsg-3
  •  libboost-python1.55.0 1.55.0+dfsg-3
  •  libboost-system1.55.0:amd64 1.55.0+dfsg-3
  •  libboost-thread1.55.0:amd64 1.55.0+dfsg-3
  •  libbsd0:amd64 0.7.0-2
  •  libbz2-1.0:amd64 1.0.6-7+b3
  •  libc6:amd64 2.19-18+deb8u6
  •  libc6-dev:amd64 2.19-18+deb8u6
  •  libcaca0:amd64 0.99.beta19-2
  •  libcairo2:amd64 1.14.0-2.1+deb8u1
  •  libcairo-gobject2:amd64 1.14.0-2.1+deb8u1
  •  libcairomm-1.0-1 1.10.0-1.1
  •  libcairo-perl 1.104-2
  •  libcanberra0:amd64 0.30-2.1
  •  libcanberra-gtk3-0:amd64 0.30-2.1
  •  libcanberra-gtk3-module:amd64 0.30-2.1
  •  libcanberra-pulse:amd64 0.30-2.1
  •  libcap2:amd64 1:2.24-8
  •  libcap2-bin 1:2.24-8
  •  libcap-ng0:amd64 0.7.4-2
  •  libc-ares2:amd64 1.10.0-2
  •  libc-bin 2.19-18+deb8u6
  •  libcdaudio1 0.99.12p2-13+b1
  •  libc-dev-bin 2.19-18+deb8u6
  •  libcdio13 0.83-4.2
  •  libcdparanoia0:amd64 3.10.2+debian-11
  •  libcgi-fast-perl 1:2.04-1
  •  libcgi-pm-perl 4.09-1
  •  libchm1 2:0.40a-3+b1
  •  libchromaprint0:amd64 1.2-1
  •  libcilkrts5:amd64 4.9.2-10
  •  libclass-c3-perl 0.26-1
  •  libclass-c3-xs-perl 0.13-2+b1
  •  libcln6 1.3.4-1
  •  libcloog-isl4:amd64 0.18.2-1+b2
  •  libclucene-core1:amd64 2.3.3.4-4
  •  libcolord2:amd64 1.2.1-1+b2
  •  libcolorhug2:amd64 1.2.1-1+b2
  •  libcomerr2:amd64 1.42.12-2
  •  libconfig-file-perl 1.50-2
  •  libcpan-meta-perl 2.142690-1
  •  libcrack2:amd64 2.9.2-1
  •  libcroco3:amd64 0.6.8-3+b1
  •  libcryptsetup4:amd64 2:1.6.6-5
  •  libcups2:amd64 1.7.5-11+deb8u1
  •  libcupscgi1:amd64 1.7.5-11+deb8u1
  •  libcupsfilters1:amd64 1.0.61-5+deb8u3
  •  libcupsimage2:amd64 1.7.5-11+deb8u1
  •  libcupsmime1:amd64 1.7.5-11+deb8u1
  •  libcupsppdc1:amd64 1.7.5-11+deb8u1
  •  libcurl3:amd64 7.38.0-4+deb8u4
  •  libcurl3-gnutls:amd64 7.38.0-4+deb8u4
  •  libdaemon0:amd64 0.14-6
  •  libdata-optlist-perl 0.109-1
  •  libdata-section-perl 0.200006-1
  •  libdatrie1:amd64 0.2.8-1
  •  libdb5.3:amd64 5.3.28-9
  •  libdbus-1-3:amd64 1.8.20-0+deb8u1
  •  libdbus-glib-1-2:amd64 0.102-1
  •  libdbusmenu-glib4:amd64 12.10.2-1
  •  libdbusmenu-gtk3-4:amd64 12.10.2-1
  •  libdbusmenu-gtk4:amd64 12.10.2-1
  •  libdbusmenu-qt2:amd64 0.9.3+16.04.20160218-1+8+build8
  •  libdbusmenu-qt5-2:amd64 0.9.3+16.04.20160218-1+8+build8
  •  libdc1394-22:amd64 2.2.3-1
  •  libdca0:amd64 0.0.5-7
  •  libdconf1:amd64 0.22.0-1
  •  libdebconfclient0:amd64 0.192
  •  libdebconf-kde1:amd64 1.0.2-1+8+build3
  •  libdevmapper1.02.1:amd64 2:1.02.90-2.2+deb8u1
  •  libdirac-encoder0:amd64 1.0.2-7.1
  •  libdirectfb-1.2-9:amd64 1.2.10.0-5.1
  •  libdiscover2 2.1.2-7
  •  libdjvulibre21:amd64 3.5.25.4-4+b1
  •  libdjvulibre-text 3.5.25.4-4
  •  libdlrestrictions1 0.15.23+p8+git20160828.0149
  •  libdmtx0a:amd64 0.7.4-2
  •  libdns100 1:9.9.5.dfsg-9+deb8u6
  •  libdns-export100 1:9.9.5.dfsg-9+deb8u6
  •  libdolphinvcs5:amd64 4:16.08.1-0neon+8+build21
  •  libdpkg-perl 1.18.4
  •  libdrm2:amd64 2.4.58-2
  •  libdrm-intel1:amd64 2.4.58-2
  •  libdrm-nouveau2:amd64 2.4.58-2
  •  libdrm-radeon1:amd64 2.4.58-2
  •  libdv4:amd64 1.0.0-6
  •  libdvdnav4:amd64 5.0.1-1
  •  libdvdread4:amd64 5.0.0-1
  •  libedit2:amd64 3.1-20140620-2
  •  libegl1-mesa:amd64 10.3.2-1+deb8u1
  •  libegl1-mesa-drivers:amd64 10.3.2-1+deb8u1
  •  libelf1:amd64 0.159-4.2
  •  libelfg0:amd64 0.8.13-5
  •  libenca0:amd64 1.16-1
  •  libenchant1c2a:amd64 1.6.0-10.1
  •  libencode-locale-perl 1.03-1
  •  libepoxy0 2.0+p8+git20160415.0159-0
  •  libept1.4.12:amd64 1.0.12.1
  •  libepub0 0.2.2-4
  •  libestr0 0.1.9-1.1
  •  libevdev2 1.3+dfsg-1
  •  libexif12:amd64 0.6.21-2
  •  libexiv2-13:amd64 0.24-4.1
  •  libexpat1:amd64 2.1.0-6+deb8u3
  •  libfaad2:amd64 2.7-8
  •  libfakekey0:amd64 0.1-8.1
  •  libfakeroot:amd64 1.20.2-1
  •  libfam0 2.7.0-17.1
  •  libfarstream-0.1-0:amd64 0.1.2-3
  •  libfcgi-perl 0.77-1+b1
  •  libffi6:amd64 3.1-2+b2
  •  libffmpegthumbnailer4 2.0.8-2+b4
  •  libfftw3-double3:amd64 3.3.4-2
  •  libfftw3-single3:amd64 3.3.4-2
  •  libfile-basedir-perl 0.03-1
  •  libfile-copy-recursive-perl 0.38-1
  •  libfile-desktopentry-perl 0.07-1
  •  libfile-fcntllock-perl 0.22-1+b1
  •  libfile-listing-perl 6.04-1
  •  libfile-mimeinfo-perl 0.26-1
  •  libflac8:amd64 1.3.0-3
  •  libflite1:amd64 1.4-release-12
  •  libfluidsynth1:amd64 1.1.6-2
  •  libfont-afm-perl 1.20-1
  •  libfontconfig1:amd64 2.11.0-6.3+deb8u1
  •  libfontembed1:amd64 1.0.61-5+deb8u3
  •  libfontenc1:amd64 1:1.1.2-1+b2
  •  libfreetype6:amd64 2.5.2-3+deb8u1
  •  libfribidi0:amd64 0.19.6-3
  •  libfuse2:amd64 2.9.3-15+deb8u2
  •  libgadu3 1:1.12.0-5
  •  libgbm1:amd64 10.3.2-1+deb8u1
  •  libgcc1:amd64 1:4.9.2-10
  •  libgcc-4.9-dev:amd64 4.9.2-10
  •  libgconf-2-4:amd64 3.2.6-3
  •  libgconf2-4:amd64 3.2.6-3
  •  libgcrypt20:amd64 1.6.3-2+deb8u2
  •  libgd3:amd64 2.1.0-5+deb8u6
  •  libgdbm3:amd64 1.8.3-13.1
  •  libgdk-pixbuf2.0-0:amd64 2.31.1-2+deb8u5
  •  libgdk-pixbuf2.0-common 2.31.1-2+deb8u5
  •  libgeoip1:amd64 1.6.2-4
  •  libgfortran3:amd64 4.9.2-10
  •  libgif4:amd64 4.1.6-11+deb8u1
  •  libgirepository-1.0-1:amd64 1.42.0-2.2
  •  libgl1-mesa-dri:amd64 10.3.2-1+deb8u1
  •  libgl1-mesa-glx:amd64 10.3.2-1+deb8u1
  •  libglade2-0:amd64 1:2.6.4-2
  •  libglapi-mesa:amd64 10.3.2-1+deb8u1
  •  libglew1.10:amd64 1.10.0-3
  •  libglib2.0-0:amd64 2.42.1-1+b1
  •  libglib2.0-bin 2.42.1-1+b1
  •  libglib2.0-data 2.42.1-1
  •  libglibmm-2.4-1c2a:amd64 2.42.0-1
  •  libglib-perl 3:1.305-2
  •  libglu1-mesa:amd64 9.0.0-2
  •  libgme0 0.5.5-2
  •  libgmp10:amd64 2:6.0.0+dfsg-6
  •  libgnome-2-0:amd64 2.32.1-5
  •  libgnome2-0:amd64 2.32.1-5
  •  libgnome2-bin 2.32.1-5
  •  libgnome2-common 2.32.1-5
  •  libgnome-keyring0:amd64 3.12.0-1+b1
  •  libgnome-keyring-common 3.12.0-1
  •  libgnomevfs2-0:amd64 1:2.24.4-6+b1
  •  libgnomevfs2-common 1:2.24.4-6
  •  libgnomevfs2-extra:amd64 1:2.24.4-6+b1
  •  libgnutls-deb0-28:amd64 3.3.8-6+deb8u3
  •  libgnutls-openssl27:amd64 3.3.8-6+deb8u3
  •  libgomp1:amd64 4.9.2-10
  •  libgpg-error0:amd64 1.17-3
  •  libgphoto2-6:amd64 2.5.4-1.1+b2
  •  libgphoto2-l10n 2.5.4-1.1
  •  libgphoto2-port10:amd64 2.5.4-1.1+b2
  •  libgpm2:amd64 1.20.4-6.1+b2
  •  libgps21:amd64 3.11-3
  •  libgrantlee-templates5 5.1.0-1+8+build3
  •  libgraphite2-3:amd64 1.3.6-1~deb8u1
  •  libgs9 9.06~dfsg-2+deb8u1
  •  libgs9-common 9.06~dfsg-2+deb8u1
  •  libgsm1:amd64 1.0.13-4
  •  libgssapi-krb5-2:amd64 1.12.1+dfsg-19+deb8u2
  •  libgssdp-1.0-3 0.14.10-1
  •  libgstreamer0.10-0:amd64 0.10.36-1.5
  •  libgstreamer1.0-0:amd64 1.4.4-2
  •  libgstreamer-plugins-bad0.10-0:amd64 0.10.23-7.4
  •  libgstreamer-plugins-bad1.0-0:amd64 1.4.4-2.1+b1
  •  libgstreamer-plugins-base0.10-0:amd64 0.10.36-2
  •  libgstreamer-plugins-base1.0-0:amd64 1.4.4-2
  •  libgtk2.0-0:amd64 2.24.25-3+deb8u1
  •  libgtk2.0-bin 2.24.25-3+deb8u1
  •  libgtk2.0-common 2.24.25-3+deb8u1
  •  libgtk2-appindicator-perl 0.15-1+b2
  •  libgtk2-perl 2:1.2492-4
  •  libgtk-3-0:amd64 3.14.5-1+deb8u1
  •  libgtk-3-bin 3.14.5-1+deb8u1
  •  libgtk-3-common 3.14.5-1+deb8u1
  •  libgtkglext1 1.2.0-3.2
  •  libgtkmm-3.0-1:amd64 3.14.0-1
  •  libgudev-1.0-0:amd64 215-17+deb8u5
  •  libgupnp-1.0-4 0.20.12-1
  •  libgupnp-igd-1.0-4:amd64 0.2.4-1
  •  libgusb2:amd64 0.1.6-5
  •  libgutenprint2 5.2.10-3
  •  libharfbuzz0b:amd64 1.2.7-1+8+build4
  •  libhcrypto4-heimdal:amd64 1.6~rc2+dfsg-9
  •  libhdb9-heimdal:amd64 1.6~rc2+dfsg-9
  •  libheimbase1-heimdal:amd64 1.6~rc2+dfsg-9
  •  libhogweed2:amd64 2.7.1-5+deb8u1
  •  libhtml-format-perl 2.11-1
  •  libhtml-form-perl 6.03-1
  •  libhtml-parser-perl 3.71-1+b3
  •  libhtml-tagset-perl 3.20-2
  •  libhtml-tree-perl 5.03-1
  •  libhttp-cookies-perl 6.01-1
  •  libhttp-daemon-perl 6.01-1
  •  libhttp-date-perl 6.02-1
  •  libhttp-message-perl 6.06-1
  •  libhttp-negotiate-perl 6.00-2
  •  libhunspell-1.3-0:amd64 1.3.3-3
  •  libhx509-5-heimdal:amd64 1.6~rc2+dfsg-9
  •  libibus-1.0-5:amd64 1.5.9-1
  •  libical1a 1.0-1.3
  •  libice6:amd64 2:1.0.9-1+b1
  •  libicu52:amd64 52.1-8+deb8u3
  •  libidn11:amd64 1.29-1+deb8u2
  •  libiec61883-0:amd64 1.2.0-0.2
  •  libieee1284-3:amd64 0.2.11-12
  •  libijs-0.35:amd64 0.35-10
  •  libilmbase6:amd64 1.0.1-6.1
  •  libimobiledevice4:amd64 1.1.6+dfsg-3.1
  •  libindicate5 0.6.92-2
  •  libindicate-qt1 0.2.5.91-5
  •  libindicator3-7 0.5.0-2
  •  libindicator7 0.5.0-2
  •  libinput10:amd64 1.5.0-1+8+build12
  •  libinput-bin 1.5.0-1+8+build12
  •  libiodbc2:amd64 3.52.9-2
  •  libio-html-perl 1.001-1
  •  libio-socket-ssl-perl 2.002-2+deb8u1
  •  libirs-export91 1:9.9.5.dfsg-9+deb8u6
  •  libisc95 1:9.9.5.dfsg-9+deb8u6
  •  libisccc90 1:9.9.5.dfsg-9+deb8u6
  •  libisccfg90 1:9.9.5.dfsg-9+deb8u6
  •  libisccfg-export90 1:9.9.5.dfsg-9+deb8u6
  •  libisc-export95 1:9.9.5.dfsg-9+deb8u6
  •  libisl10:amd64 0.12.2-2
  •  libitm1:amd64 4.9.2-10
  •  libiw30:amd64 30~pre9-8
  •  libjack-jackd2-0:amd64 1.9.10+20140719git3eb0ae6a~dfsg-2
  •  libjasper1:amd64 1.900.1-debian1-2.4+deb8u1
  •  libjbig0:amd64 2.1-3.1
  •  libjbig2dec0 0.11+20120125-1
  •  libjim0.75:amd64 0.75-1
  •  libjpeg62-turbo:amd64 1:1.3.1-12
  •  libjs-jquery 1.7.2+dfsg-3.2
  •  libjs-mochikit 1.4.2-4
  •  libjson-c2:amd64 0.11-4
  •  libjson-glib-1.0-0:amd64 1.0.2-1
  •  libjson-glib-1.0-common 1.0.2-1
  •  libjs-sphinxdoc 1.2.3+dfsg-1
  •  libjs-swfobject 2.2+dfsg-1
  •  libjs-underscore 1.7.0~dfsg-1
  •  libk5crypto3:amd64 1.12.1+dfsg-19+deb8u2
  •  libkabc4 4:4.14.2-2+b1
  •  libkaccounts1:amd64 4:16.08.1-0neon+8+build21
  •  libkactivities6 4:4.13.3-1.1+8+build6
  •  libkalarmcal2 4:4.14.2-2+b1
  •  libkate1 0.4.1-4
  •  libkatepartinterfaces4 4:4.14.3-4+8+build2
  •  libkcal4 4:4.14.2-2+b1
  •  libkcalcore4 4:4.14.2-2+b1
  •  libkcalutils4 4:4.14.2-2+b1
  •  libkcmutils4 4:4.14.23-1+8+build18
  •  libkde3support4 4:4.14.23-1+8+build18
  •  libkdeclarative5 4:4.14.23-1+8+build18
  •  libkdecorations2-5v5 4:5.8.1-0neon+8+build23
  •  libkdecorations2private5v5 4:5.8.1-0neon+8+build23
  •  libkdecorations4abi2 4:4.11.13-2
  •  libkdecore5 4:4.14.23-1+8+build18
  •  libkdesu5 4:4.14.23-1+8+build18
  •  libkdeui5 4:4.14.23-1+8+build18
  •  libkdewebkit5 4:4.14.23-1+8+build18
  •  libkdnssd4 4:4.14.23-1+8+build18
  •  libkemoticons4 4:4.14.23-1+8+build18
  •  libkexiv2-11 4:4.14.2-1
  •  libkexiv2-data 4:4.14.2-1
  •  libkeyutils1:amd64 1.5.9-5+b1
  •  libkf5activities5:amd64 5.26.0-0neon+8+build27
  •  libkf5activitiesstats1:amd64 5.26.0-0neon+8+build22
  •  libkf5akonadiprivate5:amd64 4:16.08.1-0neon+8+build25
  •  libkf5archive5:amd64 5.26.0-0neon+8+build30
  •  libkf5attica5:amd64 5.26.0-0neon+8+build27
  •  libkf5auth5:amd64 5.26.0-0neon+8+build23
  •  libkf5auth-data 5.26.0-0neon+8+build23
  •  libkf5baloo5 5.26.0-0neon+8+build27
  •  libkf5balooengine5 5.26.0-0neon+8+build27
  •  libkf5baloowidgets5:amd64 4:16.08.1-0neon+8+build16
  •  libkf5baloowidgets-bin 4:16.08.1-0neon+8+build16
  •  libkf5bluezqt6:amd64 5.26.0-0neon+8+build20
  •  libkf5bluezqt-data 5.26.0-0neon+8+build20
  •  libkf5bookmarks5:amd64 5.26.0-0neon+8+build24
  •  libkf5bookmarks-data 5.26.0-0neon+8+build24
  •  libkf5calendarevents5:amd64 5.26.0-0neon+8+build27
  •  libkf5codecs5:amd64 5.26.0-0neon+8+build21
  •  libkf5codecs-data 5.26.0-0neon+8+build21
  •  libkf5completion5:amd64 5.26.0-0neon+8+build21
  •  libkf5completion-data 5.26.0-0neon+8+build21
  •  libkf5config-bin 5.26.0-0neon+8+build21
  •  libkf5configcore5:amd64 5.26.0-0neon+8+build21
  •  libkf5config-data 5.26.0-0neon+8+build21
  •  libkf5configgui5:amd64 5.26.0-0neon+8+build21
  •  libkf5configwidgets5:amd64 5.26.0-0neon+8+build23
  •  libkf5configwidgets-data 5.26.0-0neon+8+build23
  •  libkf5coreaddons5:amd64 5.26.0-0neon+8+build23
  •  libkf5coreaddons-data 5.26.0-0neon+8+build23
  •  libkf5crash5:amd64 5.26.0-0neon+8+build22
  •  libkf5dbusaddons5:amd64 5.26.0-0neon+8+build23
  •  libkf5dbusaddons-bin 5.26.0-0neon+8+build23
  •  libkf5dbusaddons-data 5.26.0-0neon+8+build23
  •  libkf5declarative5:amd64 5.26.0-0neon+8+build27
  •  libkf5declarative-data 5.26.0-0neon+8+build27
  •  libkf5dnssd5:amd64 5.26.0-0neon+8+build23
  •  libkf5dnssd-data 5.26.0-0neon+8+build23
  •  libkf5emoticons5:amd64 5.26.0-0neon+8+build25
  •  libkf5emoticons-bin 5.26.0-0neon+8+build25
  •  libkf5emoticons-data 5.26.0-0neon+8+build25
  •  libkf5filemetadata3:amd64 5.26.0-0neon+8+build24
  •  libkf5filemetadata-bin:amd64 5.26.0-0neon+8+build24
  •  libkf5filemetadata-data 5.26.0-0neon+8+build24
  •  libkf5globalaccel5:amd64 5.26.0-0neon+8+build25
  •  libkf5globalaccel-bin 5.26.0-0neon+8+build25
  •  libkf5globalaccel-data 5.26.0-0neon+8+build25
  •  libkf5globalaccelprivate5:amd64 5.26.0-0neon+8+build25
  •  libkf5guiaddons5:amd64 5.26.0-0neon+8+build22
  •  libkf5holidays5:amd64 16.08.1-0neon+8+build16
  •  libkf5holidays-data 16.08.1-0neon+8+build16
  •  libkf5i18n5:amd64 5.26.0-0neon+8+build20
  •  libkf5i18n-data 5.26.0-0neon+8+build20
  •  libkf5iconthemes5:amd64 5.26.0-0neon+8+build24
  •  libkf5iconthemes-bin 5.26.0-0neon+8+build24
  •  libkf5iconthemes-data 5.26.0-0neon+8+build24
  •  libkf5idletime5:amd64 5.26.0-0neon+8+build22
  •  libkf5itemmodels5:amd64 5.26.0-0neon+8+build21
  •  libkf5itemviews5:amd64 5.26.0-0neon+8+build21
  •  libkf5itemviews-data 5.26.0-0neon+8+build21
  •  libkf5jobwidgets5:amd64 5.26.0-0neon+8+build23
  •  libkf5jobwidgets-data 5.26.0-0neon+8+build23
  •  libkf5js5:amd64 5.26.0-0neon+8+build22
  •  libkf5jsembed5:amd64 5.26.0-0neon+8+build22
  •  libkf5jsembed-data 5.26.0-0neon+8+build22
  •  libkf5kcmutils5:amd64 5.26.0-0neon+8+build27
  •  libkf5kcmutils-data 5.26.0-0neon+8+build27
  •  libkf5kdcraw5 16.08.1-0neon+8+build15
  •  libkf5kdelibs4support5:amd64 5.26.0-0neon+8+build27
  •  libkf5kdelibs4support5-bin 5.26.0-0neon+8+build27
  •  libkf5kdelibs4support-data 5.26.0-0neon+8+build27
  •  libkf5khtml5:amd64 5.26.0-0neon+8+build27
  •  libkf5khtml-bin 5.26.0-0neon+8+build27
  •  libkf5khtml-data 5.26.0-0neon+8+build27
  •  libkf5kiocore5:amd64 5.26.0-0neon+8+build27
  •  libkf5kiofilewidgets5:amd64 5.26.0-0neon+8+build27
  •  libkf5kiontlm5:amd64 5.26.0-0neon+8+build27
  •  libkf5kiowidgets5:amd64 5.26.0-0neon+8+build27
  •  libkf5kipi31.0.0 16.08.1-0neon+8+build16
  •  libkf5kipi-data 16.08.1-0neon+8+build16
  •  libkf5krosscore5:amd64 5.26.0-0neon+8+build25
  •  libkf5krossui5:amd64 5.26.0-0neon+8+build25
  •  libkf5ldap5:amd64 16.08.1-0neon+8+build21
  •  libkf5modemmanagerqt6:amd64 5.26.0-0neon+8+build21
  •  libkf5networkmanagerqt6 5.26.0-0neon+8+build21
  •  libkf5newstuff5:amd64 5.26.0-0neon+8+build26
  •  libkf5newstuff-data 5.26.0-0neon+8+build26
  •  libkf5notifications5:amd64 5.26.0-0neon+8+build22
  •  libkf5notifications-data 5.26.0-0neon+8+build22
  •  libkf5notifyconfig5:amd64 5.26.0-0neon+8+build24
  •  libkf5notifyconfig-data 5.26.0-0neon+8+build24
  •  libkf5package5:amd64 5.26.0-0neon+8+build23
  •  libkf5package-data 5.26.0-0neon+8+build23
  •  libkf5parts5:amd64 5.26.0-0neon+8+build25
  •  libkf5parts-data 5.26.0-0neon+8+build25
  •  libkf5parts-plugins 5.26.0-0neon+8+build25
  •  libkf5people5:amd64 5.26.0-0neon+8+build27
  •  libkf5peoplebackend5:amd64 5.26.0-0neon+8+build27
  •  libkf5people-data 5.26.0-0neon+8+build27
  •  libkf5peoplewidgets5:amd64 5.26.0-0neon+8+build27
  •  libkf5plasma5:amd64 5.26.0-0neon+8+build35
  •  libkf5plasmaquick5:amd64 5.26.0-0neon+8+build35
  •  libkf5prison1:amd64 1.2~git20150223-0+8+build16
  •  libkf5pty5:amd64 5.26.0-0neon+8+build22
  •  libkf5pty-data 5.26.0-0neon+8+build22
  •  libkf5purpose5:amd64 1.1-0neon+8+build19
  •  libkf5purposewidgets5:amd64 1.1-0neon+8+build19
  •  libkf5quickaddons5:amd64 5.26.0-0neon+8+build27
  •  libkf5runner5:amd64 5.25.0-0neon+8+build27
  •  libkf5screen7 4:5.8.1-0neon+8+build22
  •  libkf5service5:amd64 5.26.0-0neon+8+build24
  •  libkf5service-bin 5.26.0-0neon+8+build24
  •  libkf5service-data 5.26.0-0neon+8+build24
  •  libkf5solid5:amd64 5.26.0-0neon+8+build27
  •  libkf5solid5-data 5.26.0-0neon+8+build27
  •  libkf5sonnet5-data 5.26.0-0neon+8+build24
  •  libkf5sonnetcore5:amd64 5.26.0-0neon+8+build24
  •  libkf5sonnetui5:amd64 5.26.0-0neon+8+build24
  •  libkf5style5:amd64 5.26.0-0neon+8+build24
  •  libkf5su5:amd64 5.26.0-0neon+8+build26
  •  libkf5su-bin 5.26.0-0neon+8+build26
  •  libkf5su-data 5.26.0-0neon+8+build26
  •  libkf5sysguard-bin:amd64 4:5.8.1-0neon+8+build21
  •  libkf5sysguard-data 4:5.8.1-0neon+8+build21
  •  libkf5texteditor5:amd64 5.26.0-0neon+8+build27
  •  libkf5texteditor5-libjs-underscore 5.26.0-0neon+8+build27
  •  libkf5textwidgets5:amd64 5.26.0-0neon+8+build22
  •  libkf5textwidgets-data 5.26.0-0neon+8+build22
  •  libkf5threadweaver5:amd64 5.25.0-0neon+8+build20
  •  libkf5unitconversion5:amd64 5.26.0-0neon+8+build21
  •  libkf5unitconversion-data 5.26.0-0neon+8+build21
  •  libkf5wallet5:amd64 5.26.0-0neon+8+build23
  •  libkf5wallet-bin 5.26.0-0neon+8+build23
  •  libkf5wallet-data 5.26.0-0neon+8+build23
  •  libkf5waylandclient5:amd64 4:5.26.0-0neon+8+build10
  •  libkf5waylandserver5:amd64 4:5.26.0-0neon+8+build10
  •  libkf5webkit5:amd64 5.26.0-0neon+8+build24
  •  libkf5widgetsaddons5:amd64 5.26.0-0neon+8+build21
  •  libkf5widgetsaddons-data 5.26.0-0neon+8+build21
  •  libkf5windowsystem5:amd64 5.26.0-0neon+8+build22
  •  libkf5windowsystem-data 5.26.0-0neon+8+build22
  •  libkf5xmlgui5:amd64 5.26.0-0neon+8+build23
  •  libkf5xmlgui-bin 5.26.0-0neon+8+build23
  •  libkf5xmlgui-data 5.26.0-0neon+8+build23
  •  libkf5xmlrpcclient5:amd64 5.26.0-0neon+8+build25
  •  libkf5xmlrpcclient-data 5.26.0-0neon+8+build25
  •  libkfile4 4:4.14.23-1+8+build18
  •  libkfontinst5 4:5.7.5-0neon+8+build44
  •  libkfontinstui5 4:5.7.5-0neon+8+build44
  •  libkgapi2-2:amd64 2.2.0-1
  •  libkholidays4 4:4.14.2-2+b1
  •  libkhtml5 4:4.14.23-1+8+build18
  •  libkidletime4 4:4.14.23-1+8+build18
  •  libkimap4 4:4.14.2-2+b1
  •  libkio5 4:4.14.23-1+8+build18
  •  libkjsapi4 4:4.14.23-1+8+build18
  •  libkjsembed4 4:4.14.23-1+8+build18
  •  libkldap4 4:4.14.2-2+b1
  •  libklibc 2.0.4-2
  •  libkmbox4 4:4.14.2-2+b1
  •  libkmediaplayer4 4:4.14.23-1+8+build18
  •  libkmime4 4:4.14.2-2+b1
  •  libkmod2:amd64 18-3
  •  libknewstuff2-4 4:4.14.23-1+8+build18
  •  libknewstuff3-4 4:4.14.23-1+8+build18
  •  libknotifyconfig4 4:4.14.23-1+8+build18
  •  libkntlm4 4:4.14.23-1+8+build18
  •  libkolab0 0.5.3-1
  •  libkolabxml1 1.0.2-2
  •  libkonq5abi1 4:16.04.1-0neon+8+build7
  •  libkonq5-templates 4:16.04.1-0neon+8+build7
  •  libkonq-common 4:16.04.1-0neon+8+build7
  •  libkonqsidebarplugin4a 4:16.04.1-0neon+8+build7
  •  libkparts4 4:4.14.23-1+8+build18
  •  libkpimidentities4 4:4.14.2-2+b1
  •  libkpimtextedit4 4:4.14.2-2+b1
  •  libkpimutils4 4:4.14.2-2+b1
  •  libkpmcore3 2.2.1-0+8+build21
  •  libkprintutils4 4:4.14.23-1+8+build18
  •  libkpty4 4:4.14.23-1+8+build18
  •  libkrb5-26-heimdal:amd64 1.6~rc2+dfsg-9
  •  libkrb5-3:amd64 1.12.1+dfsg-19+deb8u2
  •  libkrb5support0:amd64 1.12.1+dfsg-19+deb8u2
  •  libkresources4 4:4.14.2-2+b1
  •  libkrosscore4 4:4.14.23-1+8+build18
  •  libkscreenlocker5:amd64 5.8.1-0neon+8+build23
  •  libksgrd7:amd64 4:5.8.1-0neon+8+build21
  •  libksignalplotter7:amd64 4:5.8.1-0neon+8+build21
  •  libktexteditor4 4:4.14.23-1+8+build18
  •  libktpcommoninternals9 16.04.0-1~2.gbpfa1783+8+build13
  •  libktplogger9 16.04.0-1~2.gbpfa1783+8+build13
  •  libktpmodels9 16.04.0-1~2.gbpfa1783+8+build13
  •  libktpotr9 16.04.0-1~2.gbpfa1783+8+build13
  •  libktpwidgets9 16.04.0-1~2.gbpfa1783+8+build13
  •  libkwalletbackend5-5:amd64 5.26.0-0neon+8+build23
  •  libkwin4-effect-builtins1:amd64 4:5.7.5-0neon+8+build33
  •  libkwineffects8:amd64 4:5.7.5-0neon+8+build33
  •  libkwinglutils8:amd64 4:5.7.5-0neon+8+build33
  •  libkwinxrenderutils8:amd64 4:5.7.5-0neon+8+build33
  •  libkworkspace5-5 4:5.7.5-0neon+8+build51
  •  libkxmlrpcclient4 4:4.14.2-2+b1
  •  liblapack3 3.5.0-4
  •  liblcms2-2:amd64 2.6-3+b3
  •  libldap-2.4-2:amd64 2.4.40+dfsg-1+deb8u2
  •  libldb1:amd64 2:1.1.20-0+deb8u1
  •  liblegacytaskmanager5 4:5.7.5-0neon+8+build51
  •  liblist-moreutils-perl 0.33-2+b1
  •  libllvm3.5:amd64 1:3.5-10
  •  liblmdb0:amd64 0.9.14-1
  •  liblocale-gettext-perl 1.05-8+b1
  •  liblogging-stdlog0:amd64 1.0.4-1
  •  liblog-message-perl 0.8-1
  •  liblog-message-simple-perl 0.10-2
  •  liblognorm1:amd64 1.0.1-3
  •  liblsan0:amd64 4.9.2-10
  •  libltdl7:amd64 2.4.2-1.11+b1
  •  liblwp-mediatypes-perl 6.02-1
  •  liblwp-protocol-https-perl 6.06-2
  •  liblwres90 1:9.9.5.dfsg-9+deb8u6
  •  liblzma5:amd64 5.1.1alpha+20120614-2+b3
  •  liblzo2-2:amd64 2.08-1.2
  •  libmad0:amd64 0.15.1b-8
  •  libmagic1:amd64 1:5.22+15-2+deb8u2
  •  libmailtools-perl 2.13-1
  •  libmailtransport4 4:4.14.2-2+b1
  •  libmbim-glib4:amd64 1.10.0-2.1
  •  libmbim-proxy 1.10.0-2.1
  •  libmeanwhile1 1.0.2-5
  •  libmhash2:amd64 0.9.9.9-7
  •  libmicroblog4 4:4.14.2-2+b1
  •  libmimic0 1.0.4-2.2
  •  libmission-control-plugins0 1:5.16.3-1
  •  libmjpegutils-2.1-0 1:2.1.0+debian-3
  •  libmm-glib0:amd64 1.4.0-1
  •  libmms0:amd64 0.6.2-4
  •  libmng1:amd64 1.0.10+dfsg-3.1+b3
  •  libmnl0:amd64 1.0.3-5
  •  libmodplug1 1:0.8.8.4-4.1+b1
  •  libmodule-build-perl 0.421000-2+deb8u1
  •  libmodule-pluggable-perl 5.1-1
  •  libmodule-signature-perl 0.73-1+deb8u2
  •  libmount1:amd64 2.25.2-6
  •  libmp3lame0:amd64 3.99.5+repack1-7+deb8u1
  •  libmpc3:amd64 1.0.2-1
  •  libmpcdec6:amd64 2:0.1~r459-4.1
  •  libmpdec2:amd64 2.4.1-1
  •  libmpeg2-4:amd64 0.5.1-7
  •  libmpeg2encpp-2.1-0 1:2.1.0+debian-3
  •  libmpfr4:amd64 3.1.2-2
  •  libmpg123-0:amd64 1.20.1-2
  •  libmplex2-2.1-0 1:2.1.0+debian-3
  •  libmro-compat-perl 0.12-1
  •  libmtdev1:amd64 1.1.5-1
  •  libmtp9:amd64 1.1.8-1+b1
  •  libmtp-common 1.1.8-1
  •  libmtp-runtime 1.1.8-1+b1
  •  libmysqlclient18:amd64 5.5.50-0+deb8u1
  •  libncurses5:amd64 5.9+20140913-1+b1
  •  libncursesw5:amd64 5.9+20140913-1+b1
  •  libndp0:amd64 1.4-2+deb8u1
  •  libnepomuk4 4:4.14.23-1+8+build18
  •  libnepomukquery4a 4:4.14.23-1+8+build18
  •  libnepomukutils4 4:4.14.23-1+8+build18
  •  libnet-dbus-perl 1.0.0-2+b2
  •  libnetfilter-acct1:amd64 1.0.2-1.1
  •  libnetfilter-conntrack3:amd64 1.0.4-1
  •  libnet-http-perl 6.07-1
  •  libnet-smtp-ssl-perl 1.01-3
  •  libnet-ssleay-perl 1.65-1+deb8u1
  •  libnettle4:amd64 2.7.1-5+deb8u1
  •  libnewt0.52:amd64 0.52.17-1+b1
  •  libnfnetlink0:amd64 1.0.1-3
  •  libnice10:amd64 0.1.7-1
  •  libnl-3-200:amd64 3.2.24-2
  •  libnl-genl-3-200:amd64 3.2.24-2
  •  libnl-route-3-200:amd64 3.2.24-2
  •  libnm0:amd64 1.1.90-6+8+build7
  •  libnm-glib4:amd64 1.1.90-6+8+build7
  •  libnm-util2:amd64 1.1.90-6+8+build7
  •  libnotify4:amd64 0.7.6-2
  •  libnspr4:amd64 2:4.10.7-1+deb8u1
  •  libnss3:amd64 2:3.17.2-1.1+deb8u2
  •  libnss-mdns:amd64 0.10-6
  •  libntdb1:amd64 1.0-5
  •  libntrack0 016-1.3
  •  libntrack-qt4-1 016-1.3
  •  libnuma1:amd64 2.0.10-1
  •  liboath0 2.4.1-1
  •  libofa0 0.9.3-7
  •  libogg0:amd64 1.3.2-1
  •  libokularcore7 4:16.04.1-0neon+8+build10
  •  libopenal1:amd64 1:1.15.1-5
  •  libopenal-data 1:1.15.1-5
  •  libopenconnect3:amd64 6.00-2
  •  libopencore-amrnb0:amd64 0.1.3-2.1
  •  libopencore-amrwb0:amd64 0.1.3-2.1
  •  libopencv-calib3d2.4:amd64 2.4.9.1+dfsg-1+deb8u1
  •  libopencv-contrib2.4:amd64 2.4.9.1+dfsg-1+deb8u1
  •  libopencv-core2.4:amd64 2.4.9.1+dfsg-1+deb8u1
  •  libopencv-features2d2.4:amd64 2.4.9.1+dfsg-1+deb8u1
  •  libopencv-flann2.4:amd64 2.4.9.1+dfsg-1+deb8u1
  •  libopencv-highgui2.4:amd64 2.4.9.1+dfsg-1+deb8u1
  •  libopencv-imgproc2.4:amd64 2.4.9.1+dfsg-1+deb8u1
  •  libopencv-legacy2.4:amd64 2.4.9.1+dfsg-1+deb8u1
  •  libopencv-ml2.4:amd64 2.4.9.1+dfsg-1+deb8u1
  •  libopencv-objdetect2.4:amd64 2.4.9.1+dfsg-1+deb8u1
  •  libopencv-video2.4:amd64 2.4.9.1+dfsg-1+deb8u1
  •  libopenexr6:amd64 1.6.1-8
  •  libopenjpeg5:amd64 1:1.5.2-3
  •  libopenvg1-mesa:amd64 10.3.2-1+deb8u1
  •  libopus0:amd64 1.1-2
  •  liborbit-2-0:amd64 1:2.14.19-0.3
  •  liborc-0.4-0:amd64 1:0.4.22-1
  •  libotr5 4.1.0-2+deb8u1
  •  liboxygenstyle5-5 4:5.8.1-0neon+8+build24
  •  liboxygenstyleconfig5-5 4:5.8.1-0neon+8+build24
  •  libp11-kit0:amd64 0.20.7-1
  •  libpackage-constants-perl 0.04-1
  •  libpackagekit-glib2-18:amd64 1.0.1-2
  •  libpackagekitqt5-0:amd64 0.9.6-1+8+build2
  •  libpam0g:amd64 1.1.8-3.1+deb8u1+b1
  •  libpam-kwallet5 4:5.8.1-0neon+8+build24
  •  libpam-modules:amd64 1.1.8-3.1+deb8u1+b1
  •  libpam-modules-bin 1.1.8-3.1+deb8u1+b1
  •  libpam-runtime 1.1.8-3.1+deb8u1
  •  libpam-systemd:amd64 215-17+deb8u5
  •  libpango-1.0-0:amd64 1.36.8-3
  •  libpango1.0-0:amd64 1.36.8-3
  •  libpangocairo-1.0-0:amd64 1.36.8-3
  •  libpangoft2-1.0-0:amd64 1.36.8-3
  •  libpangomm-1.4-1:amd64 2.34.0-1.1
  •  libpango-perl 1.226-2
  •  libpangox-1.0-0:amd64 0.0.2-5
  •  libpangoxft-1.0-0:amd64 1.36.8-3
  •  libpaper1:amd64 1.1.24+nmu4
  •  libpaper-utils 1.1.24+nmu4
  •  libparams-util-perl 1.07-2+b1
  •  libparted2:amd64 3.2-7
  •  libparted-fs-resize0:amd64 3.2-7
  •  libpcap0.8:amd64 1.6.2-2
  •  libpci3:amd64 1:3.2.1-3
  •  libpciaccess0:amd64 0.13.2-3+b1
  •  libpcre3:amd64 2:8.35-3.3+deb8u4
  •  libpcsclite1:amd64 1.8.13-1
  •  libperl5.20 5.20.2-3+deb8u6
  •  libphonon4:amd64 4:4.9.0+p8+git20160922.0144-0
  •  libphonon4qt5-4:amd64 4:4.9.0+p8+git20160922.0144-0
  •  libpipeline1:amd64 1.4.0-1
  •  libpixman-1-0:amd64 0.32.6-3
  •  libplasma3 4:4.14.23-1+8+build18
  •  libplasma-geolocation-interface5 4:5.7.5-0neon+8+build51
  •  libplist2:amd64 1.11-3
  •  libpng12-0:amd64 1.2.50-2+deb8u2
  •  libpod-latex-perl 0.61-1
  •  libpod-readme-perl 0.11-1
  •  libpolkit-agent-1-0:amd64 0.105-15~deb8u2
  •  libpolkit-backend-1-0:amd64 0.105-15~deb8u2
  •  libpolkit-gobject-1-0:amd64 0.105-15~deb8u2
  •  libpolkit-qt-1-1:amd64 0.112.0-3+8+build6
  •  libpolkit-qt5-1-1:amd64 0.112.0-3+8+build6
  •  libpoppler46:amd64 0.26.5-2+deb8u1
  •  libpoppler-qt4-4:amd64 0.26.5-2+deb8u1
  •  libpoppler-qt5-1:amd64 0.26.5-2+deb8u1
  •  libpopt0:amd64 1.16-10
  •  libpowerdevilcore2 4:5.8.1-0neon+8+build23
  •  libpowerdevilui5 4:5.8.1-0neon+8+build23
  •  libprison0:amd64 1.1.1-1
  •  libprocesscore7:amd64 4:5.8.1-0neon+8+build21
  •  libprocessui7:amd64 4:5.8.1-0neon+8+build21
  •  libprocps3:amd64 2:3.3.9-9
  •  libprotobuf-c1 1.0.2-1
  •  libproxy1:amd64 0.4.11-4+b2
  •  libpsl0:amd64 0.5.1-1
  •  libpulse0:amd64 5.0-13
  •  libpulsedsp:amd64 5.0-13
  •  libpulse-mainloop-glib0:amd64 5.0-13
  •  libpurple0 2.11.0-0+deb8u1
  •  libpurple-bin 2.11.0-0+deb8u1
  •  libpwquality1:amd64 1.2.3-1
  •  libpwquality-common 1.2.3-1
  •  libpython2.7:amd64 2.7.9-2+deb8u1
  •  libpython2.7-minimal:amd64 2.7.9-2+deb8u1
  •  libpython2.7-stdlib:amd64 2.7.9-2+deb8u1
  •  libpython3.4:amd64 3.4.2-1
  •  libpython3.4-minimal:amd64 3.4.2-1
  •  libpython3.4-stdlib:amd64 3.4.2-1
  •  libpython3-stdlib:amd64 3.4.2-2
  •  libpython-stdlib:amd64 2.7.9-1
  •  libqalculate5:amd64 0.9.7-9
  •  libqalculate5-data 0.9.7-9
  •  libqapt3:amd64 3.0.2-2+8+build4
  •  libqapt3-runtime 3.0.2-2+8+build4
  •  libqca2:amd64 2.0.3-6
  •  libqca-qt5-2:amd64 2.1.1-0+8+build3
  •  libqca-qt5-2-plugins:amd64 2.1.1-0+8+build3
  •  libqgsttools-p1:amd64 5.7.0-0neon+8+build15
  •  libqimageblitz4 1:0.0.6-4
  •  libqjson0:amd64 0.8.1-3
  •  libqmi-glib1:amd64 1.10.2-2
  •  libqmi-proxy 1.10.2-2
  •  libqmobipocket1 4:16.04.1-0neon+8+build7
  •  libqpdf13:amd64 5.1.2-2
  •  libqrencode3:amd64 3.4.3-1
  •  libqt4-dbus:amd64 4:4.8.6+git64-g5dc8b2b+dfsg-3+deb8u1
  •  libqt4-declarative:amd64 4:4.8.6+git64-g5dc8b2b+dfsg-3+deb8u1
  •  libqt4-designer:amd64 4:4.8.6+git64-g5dc8b2b+dfsg-3+deb8u1
  •  libqt4-help:amd64 4:4.8.6+git64-g5dc8b2b+dfsg-3+deb8u1
  •  libqt4-network:amd64 4:4.8.6+git64-g5dc8b2b+dfsg-3+deb8u1
  •  libqt4-opengl:amd64 4:4.8.6+git64-g5dc8b2b+dfsg-3+deb8u1
  •  libqt4-qt3support:amd64 4:4.8.6+git64-g5dc8b2b+dfsg-3+deb8u1
  •  libqt4-script:amd64 4:4.8.6+git64-g5dc8b2b+dfsg-3+deb8u1
  •  libqt4-scripttools:amd64 4:4.8.6+git64-g5dc8b2b+dfsg-3+deb8u1
  •  libqt4-sql:amd64 4:4.8.6+git64-g5dc8b2b+dfsg-3+deb8u1
  •  libqt4-sql-mysql:amd64 4:4.8.6+git64-g5dc8b2b+dfsg-3+deb8u1
  •  libqt4-svg:amd64 4:4.8.6+git64-g5dc8b2b+dfsg-3+deb8u1
  •  libqt4-test:amd64 4:4.8.6+git64-g5dc8b2b+dfsg-3+deb8u1
  •  libqt4-xml:amd64 4:4.8.6+git64-g5dc8b2b+dfsg-3+deb8u1
  •  libqt4-xmlpatterns:amd64 4:4.8.6+git64-g5dc8b2b+dfsg-3+deb8u1
  •  libqt5clucene5:amd64 5.7.0-0neon+8+build18
  •  libqt5concurrent5:amd64 5.7.0+dfsg-1+8+build24
  •  libqt5core5a:amd64 5.7.0+dfsg-1+8+build24
  •  libqt5dbus5:amd64 5.7.0+dfsg-1+8+build24
  •  libqt5designer5:amd64 5.7.0-0neon+8+build18
  •  libqt5designercomponents5:amd64 5.7.0-0neon+8+build18
  •  libqt5gui5:amd64 5.7.0+dfsg-1+8+build24
  •  libqt5help5:amd64 5.7.0-0neon+8+build18
  •  libqt5multimedia5:amd64 5.7.0-0neon+8+build15
  •  libqt5multimedia5-plugins:amd64 5.7.0-0neon+8+build15
  •  libqt5multimediaquick-p5:amd64 5.7.0-0neon+8+build15
  •  libqt5multimediawidgets5:amd64 5.7.0-0neon+8+build15
  •  libqt5network5:amd64 5.7.0+dfsg-1+8+build24
  •  libqt5opengl5:amd64 5.7.0+dfsg-1+8+build24
  •  libqt5printsupport5:amd64 5.7.0+dfsg-1+8+build24
  •  libqt5qml5:amd64 5.7.0-1+8+build13
  •  libqt5quick5:amd64 5.7.0-1+8+build13
  •  libqt5quickwidgets5:amd64 5.7.0-1+8+build13
  •  libqt5script5:amd64 5.7.0+dfsg-0neon+8+build17
  •  libqt5sql5:amd64 5.7.0+dfsg-1+8+build24
  •  libqt5sql5-mysql:amd64 5.7.0+dfsg-1+8+build24
  •  libqt5sql5-sqlite:amd64 5.7.0+dfsg-1+8+build24
  •  libqt5svg5:amd64 5.7.0-0neon+8+build12
  •  libqt5test5:amd64 5.7.0+dfsg-1+8+build24
  •  libqt5waylandclient5:amd64 5.7.0-0neon+8+build17
  •  libqt5waylandcompositor5:amd64 5.7.0-0neon+8+build17
  •  libqt5webkit5:amd64 5.6.1+dfsg-4+8+build19
  •  libqt5websockets5:amd64 5.7.0-0neon+8+build4
  •  libqt5widgets5:amd64 5.7.0+dfsg-1+8+build24
  •  libqt5x11extras5:amd64 5.7.0-0neon+8+build12
  •  libqt5xml5:amd64 5.7.0+dfsg-1+8+build24
  •  libqtassistantclient4:amd64 4.6.3-6
  •  libqtcore4:amd64 4:4.8.6+git64-g5dc8b2b+dfsg-3+deb8u1
  •  libqtdbus4:amd64 4:4.8.6+git64-g5dc8b2b+dfsg-3+deb8u1
  •  libqtgui4:amd64 4:4.8.6+git64-g5dc8b2b+dfsg-3+deb8u1
  •  libqtwebkit4:amd64 2.3.4.dfsg-3
  •  libquadmath0:amd64 4.9.2-10
  •  libraptor2-0:amd64 2.0.14-1
  •  librarian0 0.8.1-6
  •  librasqal3:amd64 0.9.32-1
  •  libraw1394-11:amd64 2.1.0-3
  •  libraw15:amd64 0.17.1-1+8+build2
  •  librdf0:amd64 1.0.17-1+b1
  •  libreadline6:amd64 6.3-8+b3
  •  libregexp-assemble-perl 0.35-8
  •  libregexp-common-perl 2013031301-1
  •  librest-0.7-0:amd64 0.7.92-3
  •  libroken18-heimdal:amd64 1.6~rc2+dfsg-9
  •  librsvg2-2:amd64 2.40.5-1+deb8u2
  •  librsvg2-common:amd64 2.40.5-1+deb8u2
  •  librtmp1:amd64 2.4+20150115.gita107cef-1
  •  libruby2.1:amd64 2.1.5-2+deb8u3
  •  libsamplerate0:amd64 0.1.8-8
  •  libsane:amd64 1.0.24-8+deb8u1
  •  libsane-common 1.0.24-8+deb8u1
  •  libsane-extras:amd64 1.0.22.3
  •  libsane-extras-common 1.0.22.3
  •  libsasl2-2:amd64 2.1.26.dfsg1-13+deb8u1
  •  libsasl2-modules:amd64 2.1.26.dfsg1-13+deb8u1
  •  libsasl2-modules-db:amd64 2.1.26.dfsg1-13+deb8u1
  •  libsbc1:amd64 1.2-3
  •  libschroedinger-1.0-0:amd64 1.0.11-2.1
  •  libscim8c2a:amd64 1.4.15-3
  •  libsctp1:amd64 1.0.16+dfsg-2
  •  libselinux1:amd64 2.3-2
  •  libsemanage1:amd64 2.3-1+b1
  •  libsemanage-common 2.3-1
  •  libsensors4:amd64 1:3.3.5-2
  •  libsepol1:amd64 2.3-2
  •  libshout3:amd64 2.3.1-3
  •  libsidplay1 1.36.59-6
  •  libsigc++-2.0-0c2a:amd64 2.4.0-1
  •  libsignon-extension1:amd64 8.59-1+8+build8
  •  libsignon-glib1:amd64 1.12-2+8+build2
  •  libsignon-plugins-common1:amd64 8.59-1+8+build8
  •  libsignon-qt5-1:amd64 8.59-1+8+build8
  •  libsigsegv2:amd64 2.10-4+b1
  •  libslang2:amd64 2.3.0-2
  •  libslv2-9 0.6.6+dfsg1-2
  •  libsm6:amd64 2:1.2.2-1+b1
  •  libsmartcols1:amd64 2.25.2-6
  •  libsmbclient:amd64 2:4.2.10+dfsg-0+deb8u3
  •  libsndfile1:amd64 1.0.25-9.1+deb8u1
  •  libsofia-sip-ua0 1.12.11+20110422.1-2
  •  libsofia-sip-ua-glib3 1.12.11+20110422.1-2
  •  libsoftware-license-perl 0.103010-3
  •  libsolid4 4:4.14.23-1+8+build18
  •  libsoprano4 2.9.4+dfsg-1.1
  •  libsoundtouch0:amd64 1.8.0-1
  •  libsoup2.4-1:amd64 2.48.0-1
  •  libsoup-gnome2.4-1:amd64 2.48.0-1
  •  libspandsp2:amd64 0.0.6-2+b2
  •  libspectre1:amd64 0.2.7-3
  •  libspeex1:amd64 1.2~rc1.2-1
  •  libspeexdsp1:amd64 1.2~rc1.2-1
  •  libsqlite3-0:amd64 3.8.7.1-1+deb8u2
  •  libsrtp0 1.4.5~20130609~dfsg-1.1+deb8u1
  •  libss2:amd64 1.42.12-2
  •  libssh2-1:amd64 1.4.3-4.1+deb8u1
  •  libssh-4:amd64 0.6.3-4+deb8u2
  •  libssh-gcrypt-4:amd64 0.6.3-4+deb8u2
  •  libssl1.0.0:amd64 1.0.1t-1+deb8u3
  •  libstartup-notification0:amd64 0.12-4
  •  libstdc++-4.9-dev:amd64 4.9.2-10
  •  libstdc++6:amd64 4.9.2-10
  •  libstoken1:amd64 0.6-1
  •  libstreamanalyzer0 0.7.8-1.2+b2
  •  libstreams0 0.7.8-1.2+b2
  •  libsub-exporter-perl 0.986-1
  •  libsub-install-perl 0.928-1
  •  libswscale3:amd64 6:11.7-1~deb8u1
  •  libsystemd0:amd64 215-17+deb8u5
  •  libtag1c2a:amd64 1.9.1-2.1
  •  libtag1-vanilla:amd64 1.9.1-2.1
  •  libtalloc2:amd64 2.1.2-0+deb8u1
  •  libtaskmanager6 4:5.7.5-0neon+8+build51
  •  libtasn1-6:amd64 4.2-3+deb8u2
  •  libtbb2 4.2~20140122-5
  •  libtcl8.6:amd64 8.6.2+dfsg-2
  •  libtdb1:amd64 1.3.6-0+deb8u1
  •  libteamdctl0:amd64 1.12-2
  •  libtelepathy-glib0:amd64 0.24.1-1
  •  libtelepathy-logger3:amd64 0.8.1-1
  •  libtelepathy-logger-qt5:amd64 15.04.0+p8+git20160922.0144-0
  •  libtelepathy-qt4-2:amd64 0.9.6.1-7+8+build5
  •  libtelepathy-qt5-0:amd64 0.9.6.1-7+8+build5
  •  libterm-ui-perl 0.42-1
  •  libtevent0:amd64 0.9.25-0+deb8u1
  •  libtext-charwidth-perl 0.04-7+b3
  •  libtext-iconv-perl 1.7-5+b2
  •  libtext-soundex-perl 3.4-1+b2
  •  libtext-template-perl 1.46-1
  •  libtext-wrapi18n-perl 0.06-7
  •  libthai0:amd64 0.1.21-1
  •  libthai-data 0.1.21-1
  •  libtheora0:amd64 1.1.1+dfsg.1-6
  •  libthreadweaver4 4:4.14.23-1+8+build18
  •  libtidy-0.99-0 20091223cvs-1.4+deb8u1
  •  libtie-ixhash-perl 1.23-1
  •  libtiff5:amd64 4.0.3-12.3+deb8u1
  •  libtimedate-perl 2.3000-2
  •  libtinfo5:amd64 5.9+20140913-1+b1
  •  libtirpc1:amd64 0.2.5-1
  •  libtk8.6:amd64 8.6.2-1
  •  libtomcrypt0:amd64 1.17-6
  •  libtommath0 0.42.0-1.1
  •  libtsan0:amd64 4.9.2-10
  •  libtwolame0 0.3.13-1.1
  •  libtxc-dxtn-s2tc0:amd64 0~git20131104-1.1
  •  libubsan0:amd64 4.9.2-10
  •  libudev1:amd64 215-17+deb8u5
  •  libudisks2-0:amd64 2.1.3-5
  •  libupower-glib3:amd64 0.99.1-3.2
  •  liburi-perl 1.64-1
  •  libusb-0.1-4:amd64 2:0.1.12-25
  •  libusb-1.0-0:amd64 2:1.0.19-1
  •  libusbmuxd2:amd64 1.0.9-1
  •  libustr-1.0-1:amd64 1.0.4-3+b2
  •  libutempter0 1.1.5-4
  •  libuuid1:amd64 2.25.2-6
  •  libv4l-0:amd64 1.6.0-2
  •  libv4lconvert0:amd64 1.6.0-2
  •  libv8-3.14.5 3.14.5.8-8.1
  •  libva1:amd64 1.4.1-1
  •  libvdpau1:amd64 0.8-3+deb8u2
  •  libvisual-0.4-0:amd64 0.4.0-6
  •  libvisual-0.4-plugins:amd64 0.4.0.dfsg.1-7
  •  libvncclient0:amd64 0.9.9+dfsg2-6.1+deb8u1
  •  libvncserver0:amd64 0.9.9+dfsg2-6.1+deb8u1
  •  libvo-aacenc0:amd64 0.1.3-1
  •  libvo-amrwbenc0:amd64 0.1.3-1
  •  libvoikko1:amd64 3.7.1-1
  •  libvorbis0a:amd64 1.3.4-2
  •  libvorbisenc2:amd64 1.3.4-2
  •  libvorbisfile3:amd64 1.3.4-2
  •  libvpx1:amd64 1.3.0-3
  •  libvte-2.90-9 1:0.36.3-1
  •  libvte-2.90-common 1:0.36.3-1
  •  libwacom2:amd64 0.19-1+8+build8
  •  libwacom-bin 0.19-1+8+build8
  •  libwacom-common 0.19-1+8+build8
  •  libwavpack1:amd64 4.70.0-1
  •  libwayland-client0:amd64 1.11.94-1+8+build5
  •  libwayland-cursor0:amd64 1.11.94-1+8+build5
  •  libwayland-egl1-mesa:amd64 10.3.2-1+deb8u1
  •  libwayland-server0:amd64 1.11.94-1+8+build5
  •  libwbclient0:amd64 2:4.2.10+dfsg-0+deb8u3
  •  libweather-ion7 4:5.7.5-0neon+8+build51
  •  libwebp5:amd64 0.4.1-1.2+b2
  •  libwebrtc-audio-processing-0:amd64 0.1-3
  •  libwildmidi1:amd64 0.3.7-1
  •  libwildmidi-config 0.3.7-1
  •  libwind0-heimdal:amd64 1.6~rc2+dfsg-9
  •  libwrap0:amd64 7.6.q-25
  •  libwww-perl 6.08-1
  •  libwww-robotrules-perl 6.01-1
  •  libx11-6:amd64 2:1.6.2-3
  •  libx11-data 2:1.6.2-3
  •  libx11-protocol-perl 0.56-6
  •  libx11-xcb1:amd64 2:1.6.2-3
  •  libx264-142:amd64 2:0.142.2431+gita5831aa-1+b2
  •  libxapian22 1.2.19-1+deb8u1
  •  libxatracker2:amd64 10.3.2-1+deb8u1
  •  libxau6:amd64 1:1.0.8-1
  •  libxaw7:amd64 2:1.0.12-2+b1
  •  libxcb1:amd64 1.10-3+b1
  •  libxcb-composite0:amd64 1.10-3+b1
  •  libxcb-cursor0:amd64 0.1.1-3
  •  libxcb-damage0:amd64 1.10-3+b1
  •  libxcb-dpms0:amd64 1.10-3+b1
  •  libxcb-dri2-0:amd64 1.10-3+b1
  •  libxcb-dri3-0:amd64 1.10-3+b1
  •  libxcb-glx0:amd64 1.10-3+b1
  •  libxcb-icccm4:amd64 0.4.1-1
  •  libxcb-image0:amd64 0.4.0-1
  •  libxcb-keysyms1:amd64 0.4.0-1
  •  libxcb-present0:amd64 1.10-3+b1
  •  libxcb-randr0:amd64 1.10-3+b1
  •  libxcb-record0:amd64 1.10-3+b1
  •  libxcb-render0:amd64 1.10-3+b1
  •  libxcb-render-util0:amd64 0.3.9-1
  •  libxcb-shape0:amd64 1.10-3+b1
  •  libxcb-shm0:amd64 1.10-3+b1
  •  libxcb-sync1:amd64 1.10-3+b1
  •  libxcb-util0:amd64 0.3.8-3
  •  libxcb-xfixes0:amd64 1.10-3+b1
  •  libxcb-xinerama0:amd64 1.10-3+b1
  •  libxcb-xkb1:amd64 1.10-3+b1
  •  libxcomposite1:amd64 1:0.4.4-1
  •  libxcursor1:amd64 1:1.1.14-1+b1
  •  libxdamage1:amd64 1:1.1.4-2+b1
  •  libxdmcp6:amd64 1:1.1.1-1+b1
  •  libxerces-c3.1:amd64 3.1.1-5.1+deb8u3
  •  libxext6:amd64 2:1.3.3-1
  •  libxfixes3:amd64 1:5.0.1-2+b2
  •  libxfont1:amd64 1:1.5.1-1
  •  libxft2:amd64 2.3.2-1
  •  libxi6:amd64 2:1.7.4-1+b2
  •  libxinerama1:amd64 2:1.1.3-1+b1
  •  libxkbcommon0:amd64 0.4.3-2
  •  libxkbcommon-x11-0:amd64 0.4.3-2
  •  libxkbfile1:amd64 1:1.0.8-1
  •  libxml2:amd64 2.9.1+dfsg1-5+deb8u3
  •  libxml2-utils 2.9.1+dfsg1-5+deb8u3
  •  libxml-parser-perl 2.41-3
  •  libxmlsec1 1.2.20-2+b1
  •  libxmlsec1-openssl 1.2.20-2+b1
  •  libxml-twig-perl 1:3.48-1
  •  libxml-xpathengine-perl 0.13-1
  •  libxmu6:amd64 2:1.1.2-1
  •  libxmuu1:amd64 2:1.1.2-1
  •  libxpm4:amd64 1:3.5.11-1+b1
  •  libxrandr2:amd64 2:1.4.2-1+b1
  •  libxrender1:amd64 1:0.9.8-1+b1
  •  libxshmfence1:amd64 1.1-4
  •  libxslt1.1:amd64 1.1.28-2+deb8u1
  •  libxss1:amd64 1:1.2.2-1
  •  libxt6:amd64 1:1.1.4-1+b1
  •  libxtables10 1.4.21-2+b1
  •  libxtst6:amd64 2:1.2.2-1+b1
  •  libxv1:amd64 2:1.0.10-1+b1
  •  libxvidcore4:amd64 2:1.3.3-1
  •  libxvmc1:amd64 2:1.0.8-2+b1
  •  libxxf86dga1:amd64 2:1.1.4-1+b1
  •  libxxf86vm1:amd64 1:1.1.3-1+b1
  •  libyajl2:amd64 2.1.0-2
  •  libyaml-0-2:amd64 0.1.6-3
  •  libyaml-cpp0.5:amd64 0.5.1-1
  •  libzbar0 0.10+doc-10
  •  libzephyr4:amd64 3.1.2-1
  •  libzip2 0.11.2-1.2
  •  libzvbi0:amd64 0.2.35-3
  •  libzvbi-common 0.2.35-3
  •  linux-base 4.3~bpo8+1
  •  linux-image-4.7.0-0.bpo.1-amd64-unsigned 4.7.8-1~bpo8+1
  •  linux-libc-dev:amd64 3.16.36-1+deb8u1
  •  live-boot 1:20160511~bpo8+1
  •  live-boot-doc 4.0.2-1
  •  live-boot-initramfs-tools 1:20160511~bpo8+1
  •  live-config 4.0.4-1
  •  live-config-doc 4.0.4-1
  •  live-config-systemd 4.0.4-1
  •  live-manual 1:4.0.1-1
  •  live-manual-epub 1:4.0.1-1
  •  live-manual-html 1:4.0.1-1
  •  live-manual-odf 1:4.0.1-1
  •  live-manual-pdf 1:4.0.1-1
  •  live-manual-txt 1:4.0.1-1
  •  live-tools 4.0.2-1.1
  •  lksctp-tools 1.0.16+dfsg-2
  •  lm-sensors 1:3.3.5-2
  •  lnf-theme-blackx 1.0+p8+git20160801.0921
  •  lnf-theme-bluex 1.0+p8+git20160720.1009
  •  locales 2.19-18+deb8u6
  •  login 1:4.2-3+deb8u1
  •  logrotate 3.8.7-1+b1
  •  lsb-base 4.1+Debian13+nmu1
  •  lsb-release 4.1+Debian13+nmu1
  •  make 4.0-8.1
  •  man-db 2.7.0.2-5
  •  manpages 3.74-1
  •  manpages-dev 3.74-1
  •  mawk 1.3.3-17
  •  media-player-info 22-2
  •  mesa-utils 8.2.0-1
  •  milou 4:5.8.1-0neon+8+build26
  •  mime-support 3.58
  •  mint-common 1.1.8+p8+git20160908.0147-0
  •  mintupdate 4.9.3+p8+git20161003.1142-0
  •  mobile-broadband-provider-info 20140317-1
  •  modemmanager 1.4.0-1
  •  module-init-tools 18-3
  •  mount 2.25.2-6
  •  mozilla-kde-support 0.6.4+p8+git20160927.0143-0
  •  multiarch-support 2.19-18+deb8u6
  •  mysql-client-core-5.6 5.6.30-1~bpo8+1
  •  mysql-common 5.5.50-0+deb8u1
  •  mysql-server-core-5.6 5.6.30-1~bpo8+1
  •  nano 2.2.6-3
  •  ncurses-base 5.9+20140913-1
  •  ncurses-bin 5.9+20140913-1+b1
  •  ncurses-term 5.9+20140913-1
  •  netbase 5.3
  •  netcat-traditional 1.10-41
  •  netrunner-artwork 2.0+p8+git20161006.1257
  •  netrunner-core 15+p8+git20161018.1631
  •  netrunner-core-plasma5-panels 1.3.1+p8+git20161010.1037
  •  netrunner-core-settings 0+p8+git20161007.1609
  •  netrunner-core-settings-desktop 1.0+p8+git20160929.1457
  •  netrunner-default-settings 2.0+p8+git20161018.1033
  •  netrunner-settings-autostart 1.0+p8+git20160827.1756
  •  netrunner-settings-firefox 1.0.44+p8+git20161020.0948-0
  •  netrunner-settings-grub 1.0+p8+git20160921.1447
  •  netrunner-settings-kcmabout 0+p8+git20161003.1230
  •  netrunner-settings-python-apt 0+p8+git20161018.1041
  •  netrunner-settings-sddm 1.0+p8+git20160915.1623
  •  netrunner-settings-theming 1.0+p8+git20161018.1612
  •  net-tools 1.60-26+b1
  •  network-manager 1.1.90-6+8+build7
  •  nfacct 1.0.1-1.1
  •  nodejs 0.10.29~dfsg-2
  •  nodejs-legacy 0.10.29~dfsg-2
  •  novnc 1:0.4+dfsg+1+20131010+gitf68af8af3d-4
  •  ntfs-3g 1:2014.2.15AR.2-1+deb8u2
  •  ntrack-module-libnl-0 016-1.3
  •  okular 4:16.04.1-0neon+8+build10
  •  okular-extra-backends 4:16.04.1-0neon+8+build10
  •  openjdk-7-jre:amd64 7u111-2.6.7-1~deb8u1
  •  openjdk-7-jre-headless:amd64 7u111-2.6.7-1~deb8u1
  •  openssh-client 1:6.7p1-5+deb8u3
  •  openssh-server 1:6.7p1-5+deb8u3
  •  openssh-sftp-server 1:6.7p1-5+deb8u3
  •  openssl 1.0.1t-1+deb8u3
  •  os-prober 1.65
  •  oxygen5-icon-theme 5.26.0-0neon+8+build28
  •  oxygen-icon-theme 5:5.26.0-0neon+8+build28
  •  oxygen-sounds 4:5.8.1-0neon+8+build24
  •  p7zip-full 9.20.1~dfsg.1-4.1+deb8u2
  •  packagekit 1.0.1-2
  •  packagekit-tools 1.0.1-2
  •  pam-kwallet-init 4:5.8.1-0neon+8+build24
  •  parted 3.2-7
  •  partitionmanager 2.2.1-0neon+8+build2
  •  passwd 1:4.2-3+deb8u1
  •  patch 2.7.5-1
  •  pavucontrol 2.0-3
  •  pciutils 1:3.2.1-3
  •  perl 5.20.2-3+deb8u6
  •  perl-base 5.20.2-3+deb8u6
  •  perl-modules 5.20.2-3+deb8u6
  •  phonon4qt5:amd64 4:4.9.0+p8+git20160922.0144-0
  •  phonon4qt5-backend-gstreamer:amd64 4:4.9.0-1+8+build4
  •  phonon:amd64 4:4.9.0+p8+git20160922.0144-0
  •  phonon-backend-gstreamer:amd64 4:4.9.0-1+8+build4
  •  phonon-backend-gstreamer-common:amd64 4:4.9.0-1+8+build4
  •  pidgin-data 2.11.0-0+deb8u1
  •  plasma-dataengines-addons 4:5.8.1-0neon+8+build30
  •  plasma-desktop 4:5.7.5-0neon+8+build44
  •  plasma-desktop-data 4:5.7.5-0neon+8+build44
  •  plasma-framework 5.26.0-0neon+8+build35
  •  plasma-integration 5.8.1-0neon+8+build23
  •  plasma-look-and-feel-org-kde-breezedark-desktop 4:5.8.1-0neon+8+build27
  •  plasma-nm 4:5.8.1-0neon+8+build24
  •  plasma-pa 4:5.8.1-0neon+8+build29
  •  plasma-runners-addons 4:5.8.1-0neon+8+build30
  •  plasma-scriptengine-javascript 4:16.04.1-0neon+8+build9
  •  plasma-widget-message-indicator 0.5.8-3
  •  plasma-widgets-addons 4:5.8.1-0neon+8+build30
  •  plasma-workspace 4:5.7.5-0neon+8+build51
  •  plymouth 0.9.0-9
  •  plymouth-themes 0.9.0-9
  •  policykit-1 0.105-15~deb8u2
  •  polkit-kde-agent-1 4:5.8.1-0neon+8+build22
  •  poppler-data 0.4.7-1
  •  poppler-utils 0.26.5-2+deb8u1
  •  powerdevil 4:5.8.1-0neon+8+build23
  •  powerdevil-data 4:5.8.1-0neon+8+build23
  •  powertop 2.6.1-1
  •  ppp 2.4.7-1+3+8+build4
  •  printer-driver-gutenprint 5.2.10-3
  •  print-manager 4:16.08.1-0neon+8+build17
  •  prism2-usb-firmware-installer 0.2.9+dfsg-5
  •  procps 2:3.3.9-9
  •  psmisc 22.21-2
  •  pulseaudio 5.0-13
  •  pulseaudio-module-x11 5.0-13
  •  pulseaudio-utils 5.0-13
  •  python2.7 2.7.9-2+deb8u1
  •  python 2.7.9-1
  •  python2.7-minimal 2.7.9-2+deb8u1
  •  python3 3.4.2-2
  •  python3.4 3.4.2-1
  •  python3.4-minimal 3.4.2-1
  •  python3-apt 0.9.3.12
  •  python3-chardet 2.3.0-1
  •  python3-dbus 1.2.0-2+b3
  •  python3-debian 0.1.27
  •  python3-gi 3.14.0-1
  •  python3-minimal 3.4.2-2
  •  python3-pkg-resources 5.5.1-1
  •  python3-pykde4 4:4.14.0-1
  •  python3-pyqt4 4.11.2+dfsg-1
  •  python3-sip 4.16.4+dfsg-1
  •  python3-six 1.8.0-1
  •  python3-software-properties 0.92.25debian1
  •  python-amqp 1.4.5-2
  •  python-amqplib 1.0.2-1
  •  python-anyjson 0.3.3-1
  •  python-appindicator 0.4.92-3.1
  •  python-apt 0.9.3.12
  •  python-apt-common 0.9.3.12
  •  python-babel 1.3+dfsg.1-5
  •  python-babel-localedata 1.3+dfsg.1-5
  •  python-boto 2.34.0-2
  •  python-cairo 1.8.8-1+b2
  •  python-cffi 0.8.6-1
  •  python-chardet 2.3.0-1
  •  python-cinderclient 1:1.0.8-2
  •  python-cliff 1.7.0-2
  •  python-cliff-doc 1.7.0-2
  •  python-cmd2 0.6.7-2
  •  python-colorama 0.3.2-1
  •  python-configobj 5.0.6-1
  •  python-crypto 2.6.1-5+b2
  •  python-cryptography 0.6.1-1
  •  python-cups 1.9.63-1
  •  python-cupshelpers 1.4.6-1
  •  python-daemon 1.5.5-1
  •  python-dateutil 2.2-2
  •  python-dbus 1.2.0-2+b3
  •  python-dbus-dev 1.2.0-2
  •  python-debian 0.1.27
  •  python-decorator 3.4.0-2
  •  python-distlib 0.1.9-1
  •  python-dns 2.3.6-3
  •  python-dnspython 1.12.0-1
  •  python-ecdsa 0.11-1
  •  python-eventlet 0.13.0-2
  •  python-extras 0.0.3-3
  •  python-feedparser 5.1.3-3
  •  python-fixtures 0.3.14-1.1
  •  python-formencode 1.2.6-2
  •  python-gdbm 2.7.8-2+b1
  •  python-gi 3.14.0-1
  •  python-glade2 2.24.0-4
  •  python-glanceclient 1:0.12.0-1
  •  python-gobject-2 2.28.6-12+b1
  •  python-gobject 3.14.0-1
  •  python-greenlet 0.4.2-2
  •  python-gtk2 2.24.0-4
  •  python-html5lib 0.999-3
  •  python-httplib2 0.9+dfsg-2
  •  python-iso8601 0.1.10-1
  •  python-jinja2 2.7.3-1
  •  python-json-patch 1.3-5
  •  python-jsonpatch 1.3-5
  •  python-json-pointer 1.0-2
  •  python-jsonschema 2.3.0-1
  •  python-keyring 4.0-1
  •  python-keystoneclient 1:0.10.1-2+deb8u1
  •  python-kombu 3.0.21-2
  •  python-ldb 2:1.1.20-0+deb8u1
  •  python-libxml2 2.9.1+dfsg1-5+deb8u3
  •  python-lockfile 1:0.8-2
  •  python-lxml 3.4.0-1
  •  python-mako 1.0.0+dfsg-0.1
  •  python-markupsafe 0.23-1+b1
  •  python-memcache 1.53+2014.06.08.git.918e88c496-1
  •  python-migrate 0.9.1-1
  •  python-mimeparse 0.1.4-1
  •  python-minimal 2.7.9-1
  •  python-mock 1.0.1-3
  •  python-mysqldb 1.2.3-2.1
  •  python-ndg-httpsclient 0.3.2-1
  •  python-netaddr 0.7.12-2
  •  python-neutronclient 2.3.6-2
  •  python-nova 2014.1.3-11
  •  python-novaclient 2:2.18.1-1
  •  python-novnc 1:0.4+dfsg+1+20131010+gitf68af8af3d-4
  •  python-ntdb 1.0-5
  •  python-numpy 1:1.8.2-2
  •  python-openid 2.2.5-6
  •  python-openssl 0.14-1
  •  python-oslo.config 1:1.3.0-2
  •  python-oslo.i18n 0.1.0-2
  •  python-oslo.messaging 1.4.0.0+really+1.3.1-2
  •  python-oslo.rootwrap 1.2.0-3
  •  python-oslo.utils 0.2.0-1
  •  python-paramiko 1.15.1-1
  •  python-paste 1.7.5.1-6
  •  python-pastedeploy 1.5.2-1
  •  python-pastedeploy-tpl 1.5.2-1
  •  python-pastescript 1.7.5-3
  •  python-pbr 0.8.2-1
  •  python-pip 1.5.6-5
  •  python-pkg-resources 5.5.1-1
  •  python-ply 3.4-5
  •  python-posix-ipc 0.9.8-2+b1
  •  python-prettytable 0.7.2-3
  •  python-pyasn1 0.1.7-1
  •  python-pycadf 0.5.1-1
  •  python-pycparser 2.10+dfsg-3
  •  python-pycurl 7.19.5-3
  •  python-pyparsing 2.0.3+dfsg1-1
  •  python-pysaml2 2.0.0-1
  •  python-repoze.lru 0.6-5
  •  python-repoze.who 1.0.18-4
  •  python-requests 2.4.3-6
  •  python-routes 2.0-1
  •  python-samba 2:4.2.10+dfsg-0+deb8u3
  •  python-scgi 1.13-1.1
  •  python-secretstorage 2.1.1-1
  •  python-setuptools 5.5.1-1
  •  python-simplejson 3.6.5-1
  •  python-six 1.8.0-1
  •  python-smbc 1.0.15.3-0.1
  •  python-sqlalchemy 0.9.8+dfsg-0.1
  •  python-sqlalchemy-ext 0.9.8+dfsg-0.1
  •  python-stevedore 0.14.1-1
  •  python-subunit 0.0.18-4
  •  python-suds 0.4.1-15
  •  python-support 1.0.15
  •  python-talloc 2.1.2-0+deb8u1
  •  python-tdb 1.3.6-0+deb8u1
  •  python-tempita 0.5.2-1
  •  python-testrepository 0.0.20-1
  •  python-testscenarios 0.4-3
  •  python-testtools 0.9.39-1
  •  python-tz 2012c+dfsg-0.1
  •  python-urllib3 1.9.1-3
  •  python-utidylib 0.2-9
  •  python-warlock 1.0.1-2
  •  python-webob 1.4-2
  •  python-wheel 0.24.0-1
  •  python-xapian 1.2.19-2
  •  python-xattr 0.6.4-3
  •  python-yaml 3.11-2
  •  python-zope.interface 4.1.1-3.1
  •  qapt-batch 3.0.2-2+8+build4
  •  qapt-deb-installer 3.0.2-2+8+build4
  •  qdbus 4:4.8.6+git64-g5dc8b2b+dfsg-3+deb8u1
  •  qdbus-qt5 5.7.0-0neon+8+build18
  •  qml-module-org-kde-activities:amd64 5.26.0-0neon+8+build27
  •  qml-module-org-kde-bluezqt:amd64 5.26.0-0neon+8+build20
  •  qml-module-org-kde-draganddrop:amd64 5.26.0-0neon+8+build27
  •  qml-module-org-kde-extensionplugin 5.26.0-0neon+8+build27
  •  qml-module-org-kde-kcoreaddons:amd64 5.26.0-0neon+8+build27
  •  qml-module-org-kde-kholidays:amd64 16.08.1-0neon+8+build16
  •  qml-module-org-kde-kio:amd64 5.26.0-0neon+8+build27
  •  qml-module-org-kde-kquickcontrolsaddons:amd64 5.26.0-0neon+8+build27
  •  qml-module-org-kde-kquickcontrols:amd64 5.26.0-0neon+8+build27
  •  qml-module-org-kde-kwindowsystem:amd64 5.26.0-0neon+8+build27
  •  qml-module-org-kde-runnermodel 5.25.0-0neon+8+build27
  •  qml-module-org-kde-solid:amd64 5.26.0-0neon+8+build27
  •  qml-module-qtgraphicaleffects:amd64 5.7.0-0neon+8+build10
  •  qml-module-qt-labs-folderlistmodel:amd64 5.7.0-1+8+build13
  •  qml-module-qt-labs-settings:amd64 5.7.0-1+8+build13
  •  qml-module-qtmultimedia:amd64 5.7.0-0neon+8+build15
  •  qml-module-qtqml-models2:amd64 5.7.0-1+8+build13
  •  qml-module-qtquick2:amd64 5.7.0-1+8+build13
  •  qml-module-qtquick-controls:amd64 5.7.0-1+8+build13
  •  qml-module-qtquick-controls-styles-breeze 4:5.8.1-0neon+8+build27
  •  qml-module-qtquick-dialogs:amd64 5.7.0-1+8+build13
  •  qml-module-qtquick-layouts:amd64 5.7.0-1+8+build13
  •  qml-module-qtquick-privatewidgets:amd64 5.7.0-1+8+build13
  •  qml-module-qtquick-virtualkeyboard 5.7.0-0neon1+8+build6
  •  qml-module-qtquick-window2:amd64 5.7.0-1+8+build13
  •  qml-module-qtwebkit:amd64 5.6.1+dfsg-4+8+build19
  •  qml-modules-org-kde-purpose:amd64 1.1-0neon+8+build19
  •  qml-module-ubuntu-onlineaccounts:amd64 0.6+16.04.20151106+p8+git20161004.0143-0
  •  qpdf 5.1.2-2
  •  qt5-gtk-platformtheme:amd64 5.7.0+dfsg-1+8+build24
  •  qt5-image-formats-plugins:amd64 5.3.2-2
  •  qtchooser 58-gfab25f1-1+8+build9
  •  qtcore4-l10n 4:4.8.6+git64-g5dc8b2b+dfsg-3+deb8u1
  •  qtcurve-l10n 1.8.14-3
  •  qttools5-dev-tools 5.7.0-0neon+8+build18
  •  qttranslations5-l10n 5.3.2-2
  •  qtvirtualkeyboard 5.7.0-0neon1+8+build6
  •  qtwayland5:amd64 5.7.0-0neon+8+build17
  •  quota 4.01-8+deb8u1
  •  rar 2:4.2.0-1
  •  rarian-compat 0.8.1-6
  •  readline-common 6.3-8
  •  rename 0.20-3
  •  rootactions-servicemenu 2.7.3+p8+git20161003.1145
  •  rsync 3.1.1-3
  •  rsyslog 8.4.2-1+deb8u2
  •  rtkit 0.11-2
  •  ruby 1:2.1.5+deb8u2
  •  ruby2.1 2.1.5-2+deb8u3
  •  rubygems-integration 1.8
  •  samba 2:4.2.10+dfsg-0+deb8u3
  •  samba-common 2:4.2.10+dfsg-0+deb8u3
  •  samba-common-bin 2:4.2.10+dfsg-0+deb8u3
  •  samba-dsdb-modules 2:4.2.10+dfsg-0+deb8u3
  •  samba-libs:amd64 2:4.2.10+dfsg-0+deb8u3
  •  samba-mounter 0.2+p8+git20161003.1146-0
  •  samba-vfs-modules 2:4.2.10+dfsg-0+deb8u3
  •  sane-utils 1.0.24-8+deb8u1
  •  sddm 0.14.0-1~2.gbpf70012+8+build5
  •  sddm-theme-breeze 4:5.7.5-0neon+8+build51
  •  sed 4.2.2-4+b1
  •  sensible-utils 0.0.9
  •  sgml-base 1.26+nmu4
  •  sgml-data 2.0.10
  •  shared-mime-info 1.3-1
  •  signond 8.59-1+8+build8
  •  signon-kwallet-extension 4:16.08.1-0neon+8+build17
  •  signon-plugin-oauth2 0.23-1+8+build5
  •  signon-plugin-password 8.59-1+8+build8
  •  signon-ui-service 0.17+16.04.20151125-1+8+build3
  •  signon-ui-x11 0.17+16.04.20151125-1+8+build3
  •  simplemenu 0+p8+git20161003.1145-0
  •  socat 1.7.2.4-2
  •  software-properties-common 0.92.25debian1
  •  software-properties-kde 0.92.25debian1
  •  sonnet-plugins 5.26.0-0neon+8+build24
  •  soprano-daemon 2.9.4+dfsg-1.1
  •  sound-theme-freedesktop 0.8-1
  •  squashfs-tools 1:4.2+20130409-2
  •  sshfs 2.5-1
  •  ssl-cert 1.0.35
  •  startpar 0.59-3
  •  sudo 1.8.10p3-1+deb8u3
  •  synaptic 0.81.2
  •  system-config-printer 1.4.6-1
  •  system-config-printer-udev 1.4.6-1
  •  systemd 215-17+deb8u5
  •  systemd-sysv 215-17+deb8u5
  •  systemsettings 4:5.8.1-0neon+8+build22
  •  sysvinit-utils 2.88dsf-59
  •  sysv-rc 2.88dsf-59
  •  tar 1.27.1-2+b1
  •  task-english 3.31+deb8u1
  •  task-laptop 3.31+deb8u1
  •  tasksel 3.31+deb8u1
  •  tasksel-data 3.31+deb8u1
  •  task-ssh-server 3.31+deb8u1
  •  tcl 8.6.0+8
  •  tcl8.6 8.6.2+dfsg-2
  •  tcpd 7.6.q-25
  •  tdb-tools 1.3.6-0+deb8u1
  •  telepathy-accounts-signon 1.0-1+8+build5
  •  telepathy-gabble 0.18.3-1+b1
  •  telepathy-haze 0.8.0-2
  •  telepathy-logger 0.8.1-1
  •  telepathy-mission-control-5 1:5.16.3-1
  •  telepathy-rakia 0.8.0-3
  •  telepathy-salut 0.8.1-4
  •  tk 8.6.0+8
  •  tk8.6 8.6.2-1
  •  traceroute 1:2.0.20-2+b1
  •  tzdata 2016f-0+deb8u1
  •  tzdata-java 2016f-0+deb8u1
  •  ucf 3.0030
  •  udev 215-17+deb8u5
  •  udisks2 2.1.3-5
  •  unattended-upgrades 0.83.3.2+deb8u1
  •  unrar 1:5.2.7-0.1
  •  unzip 6.0-16+deb8u2
  •  update-inetd 4.43
  •  upower 0.99.1-3.2
  •  usb-modeswitch 2.2.0+repack0-2
  •  usb-modeswitch-data 20150115-1
  •  usbmuxd 1.0.8+git20140527.e72f2f7-2
  •  usbutils 1:007-2
  •  user-manager 4:5.8.1-0neon+8+build20
  •  user-setup 1.61
  •  util-linux 2.25.2-6
  •  util-linux-locales 2.25.2-6
  •  uuid-runtime 2.25.2-6
  •  va-driver-all:amd64 1.4.1-1
  •  vdpau-va-driver:amd64 0.7.4-3
  •  vim-common 2:7.4.488-7
  •  vim-tiny 2:7.4.488-7
  •  wamerican 7.1-1
  •  websockify 0.6.0+dfsg1-1
  •  wget 1.16-1+deb8u1
  •  whiptail 0.52.17-1+b1
  •  winbind 2:4.2.10+dfsg-0+deb8u3
  •  wireless-regdb 2014.11.18-1
  •  wireless-tools 30~pre9-8
  •  wpasupplicant 2.3-1+deb8u4
  •  x11-apps 7.7+4
  •  x11-common 1:7.7+7
  •  x11-session-utils 7.7+1
  •  x11-utils 7.7+2
  •  x11vnc 0.9.13-1.2+b2
  •  x11vnc-data 0.9.13-1.2
  •  x11-xkb-utils 7.7+1
  •  x11-xserver-utils 7.7+3+b1
  •  xauth 1:1.0.9-1
  •  xbitmaps 1.1.1-2
  •  xdg-user-dirs 0.15-2
  •  xdg-utils 1.1.0~rc1+git20111210-7.4
  •  xfonts-100dpi 1:1.0.3
  •  xfonts-75dpi 1:1.0.3
  •  xfonts-base 1:1.0.3
  •  xfonts-encodings 1:1.0.4-2
  •  xfonts-scalable 1:1.0.3-1
  •  xfonts-utils 1:7.7+2
  •  xinit 1.3.4-1
  •  xkb-data 2.12-1
  •  xml-core 0.13+nmu2
  •  xmlsec1 1.2.20-2+b1
  •  xorg 1:7.7+7
  •  xorg-docs-core 1:1.7-1
  •  xserver-common 2:1.16.4-1
  •  xserver-xorg 1:7.7+7
  •  xserver-xorg-core 2:1.16.4-1
  •  xserver-xorg-input-all 1:7.7+7
  •  xserver-xorg-input-evdev 1:2.9.0-2
  •  xserver-xorg-input-mouse 1:1.9.1-1
  •  xserver-xorg-input-synaptics 1.8.1-1
  •  xserver-xorg-input-vmmouse 1:13.0.0-1+b3
  •  xserver-xorg-input-wacom 0.26.0+20140918-1
  •  xserver-xorg-video-all 1:7.7+7
  •  xserver-xorg-video-ati 1:7.5.0-1
  •  xserver-xorg-video-cirrus 1:1.5.2-2+b1
  •  xserver-xorg-video-fbdev 1:0.4.4-1+b2
  •  xserver-xorg-video-intel 2:2.21.15-2+b2
  •  xserver-xorg-video-mach64 6.9.4-2
  •  xserver-xorg-video-mga 1:1.6.3-2+b1
  •  xserver-xorg-video-modesetting 0.9.0-2
  •  xserver-xorg-video-neomagic 1:1.2.8-1+b2
  •  xserver-xorg-video-nouveau 1:1.0.11-1
  •  xserver-xorg-video-openchrome 1:0.3.3-1+b2
  •  xserver-xorg-video-qxl 0.1.1-2+b1
  •  xserver-xorg-video-r128 6.9.2-1+b2
  •  xserver-xorg-video-radeon 1:7.5.0-1
  •  xserver-xorg-video-savage 1:2.3.7-2+b2
  •  xserver-xorg-video-siliconmotion 1:1.7.7-2+b2
  •  xserver-xorg-video-sisusb 1:0.9.6-2+b2
  •  xserver-xorg-video-tdfx 1:1.4.5-1+b2
  •  xserver-xorg-video-trident 1:1.3.6-2+b2
  •  xserver-xorg-video-vesa 1:2.3.3-1+b3
  •  xserver-xorg-video-vmware 1:13.0.2-3.1
  •  xz-utils 5.1.1alpha+20120614-2+b3
  •  yakuake 3.0.2+p8+git20160416.2052-0
  •  zip 3.0-8
  •  zlib1g:amd64 1:1.2.8.dfsg-2+b1


Reader Ratings
Reader supplied reviews for Netrunner

Average rating
8.1
from 23 review(s)
Please specify which version of the distribtion you are reviewing.
Please selecting a rating in the range of 1-10.
Please write at least one sentence about the distribution while limiting your review to 2040 characters.



What are your thoughts on Netrunner?
Please include a few pros and a few cons, along with your overall impression of the operating system.
Our FAQ page has tips on writing a good mini-review.

Version:

Rating:    out of 10

Comments (maximum 2,048 characters):




Past reviews - sort by:

Version: 18.03
Rating: 9
Date: 2018-04-05
Votes: 6


Advantages:

-very lightweight, CPU works quietly, that's what I like the most

-Debian repository so you have a software of good quality

-great look, maybe the best Plasma look out there

Cons:

-you must enbale Deboan repository otherwise you will hardly receive any updates,
it should be enabled by default, I think

I can't see more cons, It's an interesting project. It looks and works better than predecessors.
Recommended.



Was this review helpful? Yes No
Version: 18.03
Rating: 10
Date: 2018-03-13
Votes: 7


Easy to install, used only 526mbs at GUI. Full screen menu is amazing with room for many favorites and a search bar. If you have vision issues youll love this menu design, but if you prefer the more classic menus they are still available.
Comes default with Firefox and Thunderbird my preferences but adding more apps with Synaptic is very easy(no software store apps).

Excellent stability and performance all built on Debian 9.

Excellent choice of apps and I didnt have to install very many nor have to make huge changes to get up and running. Codecs are included and they also have Steam for gamers. Its a great OS that offers a lot to users out of the box and if youre looking for a change from the standard KDE, take a look.

Recommended to users of all types.


Was this review helpful? Yes No
Version: 17.10
Rating: 9
Date: 2018-02-27
Votes: 0


I use 17.01 Core, is very light, CPU works quietly.
A Debian repo has to be added in to receive updates.
It look very good, it's a really outstanding Plasma version.
It works nice without flaws and bugs.



Was this review helpful? Yes No

See all 23 reader reviews of Netrunner...


Copyright (C) 2001 - 2018 Unsigned Integer Limited. All rights reserved. All trademarks are the property of their respective owners. Privacy policy. Change privacy settings.
DistroWatch.com is hosted at Copenhagen.

Contact, corrections and suggestions: Jesse Smith
Tips: BTC 1J5s35r7v8L3k2zmr3JmUfydzvdnsiNXm2 • PayPal.me/distrowatchweekly